2022-01-26  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/printer/Dell-1355.xml,
	db/source/printer/Dell-C1765.xml,
	db/source/printer/Epson-AcuLaser_CX17NF.xml,
	db/source/printer/Epson-AcuLaser_M1400.xml,
	db/source/printer/Fuji_Xerox-DocuPrint_CM205.xml,
	db/source/printer/Fuji_Xerox-DocuPrint_CM215.xml,
	db/source/printer/Fuji_Xerox-DocuPrint_M215.xml,
	db/source/printer/Fuji_Xerox-DocuPrint_P205.xml,
	db/source/printer/Xerox-Phaser_3010.xml,
	db/source/printer/Xerox-Phaser_3040.xml,
	db/source/printer/Xerox-WorkCentre_3045.xml,
	db/source/printer/Xerox-WorkCentre_6015.xml: Corrected
	<functionality> from C to B, B is "mostly", C does not
	exist.

	db/source/driver/pcl5-Ricoh.xml: Corrected driver execution type
	from the wrong "pcl5" to "cups" (we use the CUPS Raster driver
	for PCL 5c/e here).

2022-01-12  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/PPD/Utax/: Added PostScript PPDs for Utax
	TA350ci, TA350ci, TA350ci (MIT-licensed, PR #24).

2021-11-16  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/driver/pentaxpj.xml,
	db/source/driver/ppmtomd.xml,
	db/source/driver/slap.xml: Updated links to upstream source code.

	db/source/printer/Brother-HL-2130.xml: Added Brother HL-2130.

2021-10-21  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/driver/brlaser.xml,
	db/source/driver/c2esp.xml,
	db/source/driver/foo2hbpl2.xml,
	db/source/driver/foo2hiperc-z1.xml,
	db/source/driver/foo2hiperc.xml,
	db/source/driver/foo2hp.xml,
	db/source/driver/foo2lava.xml,
	db/source/driver/foo2oak-z1.xml,
	db/source/driver/foo2oak.xml,
	db/source/driver/foo2qpdl.xml,
	db/source/driver/foo2slx.xml,
	db/source/driver/foo2xqx.xml,
	db/source/driver/foo2zjs-z1.xml,
	db/source/driver/foo2zjs-z2.xml,
	db/source/driver/foo2zjs-z3.xml,
	db/source/driver/foo2zjs.xml,
	db/source/driver/m2300w.xml,
	db/source/driver/ptouch.xml,
	db/source/driver/pxljr.xml,
	db/source/driver/rastertosag-gdi.xml,
	db/source/driver/splix.xml: Added Snap Store link to
	Ghostscript Printer Application as these drivers are now also
	available in this Printer Application.

2021-10-05  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/driver/Postscript-Brother.xml,
	db/source/driver/Postscript-Canon.xml,
	db/source/driver/Postscript-Epson.xml,
	db/source/driver/Postscript-Gestetner.xml,
	db/source/driver/Postscript-HP.xml,
	db/source/driver/Postscript-InfoPrint.xml,
	db/source/driver/Postscript-Infotec.xml,
	db/source/driver/Postscript-KONICA_MINOLTA.xml,
	db/source/driver/Postscript-Kyocera.xml,
	db/source/driver/Postscript-Lanier.xml,
	db/source/driver/Postscript-Lexmark.xml,
	db/source/driver/Postscript-NRG.xml,
	db/source/driver/Postscript-Oce.xml,
	db/source/driver/Postscript-Oki.xml,
	db/source/driver/Postscript-Ricoh.xml,
	db/source/driver/Postscript-Samsung.xml,
	db/source/driver/Postscript-Savin.xml,
	db/source/driver/Postscript-Sharp.xml,
	db/source/driver/Postscript-Toshiba.xml,
	db/source/driver/PostscriptMono-Ricoh.xml,
	db/source/driver/PostscriptColor-Ricoh.xml,
	db/source/driver/Postscript2-Oce.xml: Added Snap Store link to
	PostScript Printer Application.

2021-10-05  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/driver/gutenprint.xml: Added Snap Store link to
	Gutenprint Printer Application.

2021-10-05  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/driver/hplip.xml: Added Snap Store link to HPLIP Printer
	Application and updated the comments and web site links.

2021-10-05  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/driver/PDF-Gestetner.xml,
	db/source/driver/PDF-Infotec.xml,
	db/source/driver/PDF-Lanier.xml,
	db/source/driver/PDF-NRG.xml,
	db/source/driver/PDF-Ricoh.xml,
	db/source/driver/PDF-Savin.xml,
	db/source/driver/Postscript.xml,
	db/source/driver/Postscript1.xml,
	db/source/driver/ap3250.xml,
	db/source/driver/appledmp.xml,
	db/source/driver/bj10.xml,
	db/source/driver/bj10e.xml,
	db/source/driver/bj10v.xml,
	db/source/driver/bj10vh.xml,
	db/source/driver/bj200.xml,
	db/source/driver/bj8XXYYZ.upp.xml,
	db/source/driver/bjc250gs.xml,
	db/source/driver/bjc600.xml,
	db/source/driver/bjc800.xml,
	db/source/driver/bjc880j.xml,
	db/source/driver/c2050.xml,
	db/source/driver/cdj500.xml,
	db/source/driver/cdj550.xml,
	db/source/driver/cdnj500.xml,
	db/source/driver/chp2200.xml,
	db/source/driver/cjet.xml,
	db/source/driver/cljet5.xml,
	db/source/driver/cp50.xml,
	db/source/driver/declj250.xml,
	db/source/driver/deskjet.xml,
	db/source/driver/dj505j.xml,
	db/source/driver/djet500.xml,
	db/source/driver/dnj650c.xml,
	db/source/driver/eplaser-jp.xml,
	db/source/driver/eplaser.xml,
	db/source/driver/eps9high.xml,
	db/source/driver/eps9mid.xml,
	db/source/driver/epson.xml,
	db/source/driver/epsonc.xml,
	db/source/driver/escpage.xml,
	db/source/driver/fmlbp.xml,
	db/source/driver/fmpr.xml,
	db/source/driver/gdi.xml,
	db/source/driver/hl1250.xml,
	db/source/driver/hl7x0.xml,
	db/source/driver/hpijs-pcl3.xml,
	db/source/driver/hpijs-pcl5c.xml,
	db/source/driver/hpijs-pcl5e.xml,
	db/source/driver/ibmpro.xml,
	db/source/driver/imagen.xml,
	db/source/driver/iwhi.xml,
	db/source/driver/jetp3852.xml,
	db/source/driver/jj100.xml,
	db/source/driver/la50.xml,
	db/source/driver/la70.xml,
	db/source/driver/la75.xml,
	db/source/driver/la75plus.xml,
	db/source/driver/laserjet.xml,
	db/source/driver/lbp310.xml,
	db/source/driver/lbp320.xml,
	db/source/driver/lbp8.xml,
	db/source/driver/lex5700.xml,
	db/source/driver/lex7000.xml,
	db/source/driver/lips2p.xml,
	db/source/driver/lips3.xml,
	db/source/driver/lips4.xml,
	db/source/driver/lips4v.xml,
	db/source/driver/lj250.xml,
	db/source/driver/lj4dith.xml,
	db/source/driver/lj4dithp.xml,
	db/source/driver/lj5gray.xml,
	db/source/driver/ljet2p.xml,
	db/source/driver/ljet3.xml,
	db/source/driver/ljet3d.xml,
	db/source/driver/ljet4.xml,
	db/source/driver/ljet4d.xml,
	db/source/driver/ljetplus.xml,
	db/source/driver/ln03.xml,
	db/source/driver/lp2000.xml,
	db/source/driver/lp2563.xml,
	db/source/driver/lp8000.xml,
	db/source/driver/lq850.xml,
	db/source/driver/lxm3200-tweaked.xml,
	db/source/driver/lxm5700m.xml,
	db/source/driver/m8510.xml,
	db/source/driver/md1xMono.xml,
	db/source/driver/md2k.xml,
	db/source/driver/md50Eco.xml,
	db/source/driver/md50Mono.xml,
	db/source/driver/md5k.xml,
	db/source/driver/min12xxw.xml,
	db/source/driver/mj700v2c.xml,
	db/source/driver/ml600.xml,
	db/source/driver/necp2xX.upp.xml,
	db/source/driver/necp6.xml,
	db/source/driver/npdl.xml,
	db/source/driver/oce9050.xml,
	db/source/driver/oki182.xml,
	db/source/driver/oki4w.xml,
	db/source/driver/okiibm.xml,
	db/source/driver/paintjet.xml,
	db/source/driver/pcl3.xml,
	db/source/driver/pcl5-Ricoh.xml,
	db/source/driver/picty180.xml,
	db/source/driver/pj.xml,
	db/source/driver/pjetxl.xml,
	db/source/driver/pjxl.xml,
	db/source/driver/pjxl300.xml,
	db/source/driver/pnm2ppa.xml,
	db/source/driver/pr150.xml,
	db/source/driver/pr201.xml,
	db/source/driver/pxlcolor-Gestetner.xml,
	db/source/driver/pxlcolor-InfoPrint.xml,
	db/source/driver/pxlcolor-Infotec.xml,
	db/source/driver/pxlcolor-Lanier.xml,
	db/source/driver/pxlcolor-NRG.xml,
	db/source/driver/pxlcolor-Ricoh.xml,
	db/source/driver/pxlcolor-Samsung.xml,
	db/source/driver/pxlcolor-Savin.xml,
	db/source/driver/pxlcolor.xml,
	db/source/driver/pxldpl.xml,
	db/source/driver/pxlmono-Gestetner.xml,
	db/source/driver/pxlmono-InfoPrint.xml,
	db/source/driver/pxlmono-Infotec.xml,
	db/source/driver/pxlmono-Lanier.xml,
	db/source/driver/pxlmono-NRG.xml,
	db/source/driver/pxlmono-Ricoh.xml,
	db/source/driver/pxlmono-Samsung.xml,
	db/source/driver/pxlmono-Savin.xml,
	db/source/driver/pxlmono.xml,
	db/source/driver/r4081.xml,
	db/source/driver/rpdl.xml,
	db/source/driver/sharp.upp.xml,
	db/source/driver/sipixa6.upp.xml,
	db/source/driver/sj48.xml,
	db/source/driver/stcolor.xml,
	db/source/driver/t4693dX.xml,
	db/source/driver/tek4696.xml,
	db/source/driver/xes.xml: Added Snap Store link to
	Ghostscript Printer Application as these drivers are available
	in this Printer Application.

2021-08-23 JiangJunlan <Jiang.Junlan@cn.ricoh.com>
      *added
        db/source/PPD/Ricoh/PS/Ricoh-IM_2500_JPN.ppd,
        db/source/printer/Ricoh-IM_2500_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_3500_JPN.ppd,
        db/source/printer/Ricoh-IM_3500_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_4000_JPN.ppd,
        db/source/printer/Ricoh-IM_4000_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_5000_JPN.ppd,
        db/source/printer/Ricoh-IM_5000_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_6000_JPN.ppd,
        db/source/printer/Ricoh-IM_6000_JPN.xml:
        added PPD and XML files for 5 new printers.		
		
2021-05-24 JiangJunlan <Jiang.Junlan@cn.ricoh.com>
      *added
        db/source/PPD/Gestetner/PS/Gestetner-GS3025m_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3025m_PDF.ppd,
        db/source/printer/Gestetner-GS3025m.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS3030m_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3030m_PDF.ppd,
        db/source/printer/Gestetner-GS3030m.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS3035m_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3035m_PDF.ppd,
        db/source/printer/Gestetner-GS3035m.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS3040m_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3040m_PDF.ppd,
        db/source/printer/Gestetner-GS3040m.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS3050m_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3050m_PDF.ppd,
        db/source/printer/Gestetner-GS3050m.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS3060m_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3060m_PDF.ppd,
        db/source/printer/Gestetner-GS3060m.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_2500_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_2500_PDF.ppd,
        db/source/printer/Gestetner-IM_2500.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_3000_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_3000_PDF.ppd,
        db/source/printer/Gestetner-IM_3000.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_3500_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_3500_PDF.ppd,
        db/source/printer/Gestetner-IM_3500.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_4000_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_4000_PDF.ppd,
        db/source/printer/Gestetner-IM_4000.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_5000_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_5000_PDF.ppd,
        db/source/printer/Gestetner-IM_5000.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_6000_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_6000_PDF.ppd,
        db/source/printer/Gestetner-IM_6000.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_2500_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_2500_PDF.ppd,
        db/source/printer/Lanier-IM_2500.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_3000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_3000_PDF.ppd,
        db/source/printer/Lanier-IM_3000.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_3500_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_3500_PDF.ppd,
        db/source/printer/Lanier-IM_3500.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_4000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_4000_PDF.ppd,
        db/source/printer/Lanier-IM_4000.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_5000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_5000_PDF.ppd,
        db/source/printer/Lanier-IM_5000.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_6000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_6000_PDF.ppd,
        db/source/printer/Lanier-IM_6000.xml,
        db/source/PPD/NRG/PS/NRG-IM_2500_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_2500_PDF.ppd,
        db/source/printer/NRG-IM_2500.xml,
        db/source/PPD/NRG/PS/NRG-IM_3000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_3000_PDF.ppd,
        db/source/printer/NRG-IM_3000.xml,
        db/source/PPD/NRG/PS/NRG-IM_3500_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_3500_PDF.ppd,
        db/source/printer/NRG-IM_3500.xml,
        db/source/PPD/NRG/PS/NRG-IM_4000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_4000_PDF.ppd,
        db/source/printer/NRG-IM_4000.xml,
        db/source/PPD/NRG/PS/NRG-IM_5000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_5000_PDF.ppd,
        db/source/printer/NRG-IM_5000.xml,
        db/source/PPD/NRG/PS/NRG-IM_6000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_6000_PDF.ppd,
        db/source/printer/NRG-IM_6000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_2500_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_2500_PDF.ppd,
        db/source/printer/Ricoh-IM_2500.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_2509J_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_2509J_PDF.ppd,
        db/source/printer/Ricoh-IM_2509J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_3000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_3000_PDF.ppd,
        db/source/printer/Ricoh-IM_3000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_3009J_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_3009J_PDF.ppd,
        db/source/printer/Ricoh-IM_3009J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_3500_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_3500_PDF.ppd,
        db/source/printer/Ricoh-IM_3500.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_3509J_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_3509J_PDF.ppd,
        db/source/printer/Ricoh-IM_3509J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_4000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_4000_PDF.ppd,
        db/source/printer/Ricoh-IM_4000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_5000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_5000_PDF.ppd,
        db/source/printer/Ricoh-IM_5000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_6000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_6000_PDF.ppd,
        db/source/printer/Ricoh-IM_6000.xml,	
        db/source/PPD/Ricoh/PXL/Ricoh-SP_2300L_PXL.ppd,
        db/source/printer/Ricoh-SP_2300L.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_2300SFL_PXL.ppd,
        db/source/printer/Ricoh-SP_2300SFL.xml,	
        db/source/PPD/Savin/PS/Savin-IM_2500_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_2500_PDF.ppd,
        db/source/printer/Savin-IM_2500.xml,
        db/source/PPD/Savin/PS/Savin-IM_3000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_3000_PDF.ppd,
        db/source/printer/Savin-IM_3000.xml,
        db/source/PPD/Savin/PS/Savin-IM_3500_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_3500_PDF.ppd,
        db/source/printer/Savin-IM_3500.xml,
        db/source/PPD/Savin/PS/Savin-IM_4000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_4000_PDF.ppd,
        db/source/printer/Savin-IM_4000.xml,
        db/source/PPD/Savin/PS/Savin-IM_5000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_5000_PDF.ppd,
        db/source/printer/Savin-IM_5000.xml,
        db/source/PPD/Savin/PS/Savin-IM_6000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_6000_PDF.ppd,
        db/source/printer/Savin-IM_6000.xml:
        added PPD and XML files for 41 new printers.
      *modified
        db/source/PPD/Ricoh/PXL/Ricoh-M_C2000_PXL.ppd,
        db/source/printer/Ricoh-M_C2000.xml:
        modified PPD and XML file for 1 printer.
		
2021-02-22 JiangJunlan <Jiang.Junlan@cn.ricoh.com>
      *added
        db/source/PPD/Lanier/PS/Lanier-IM_7000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_7000_PDF.ppd,
        db/source/printer/Lanier-IM_7000.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_8000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_8000_PDF.ppd,
        db/source/printer/Lanier-IM_8000.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_9000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_9000_PDF.ppd,
        db/source/printer/Lanier-IM_9000.xml,
        db/source/PPD/NRG/PS/NRG-IM_7000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_7000_PDF.ppd,
        db/source/printer/NRG-IM_7000.xml,
        db/source/PPD/NRG/PS/NRG-IM_8000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_8000_PDF.ppd,
        db/source/printer/NRG-IM_8000.xml,
        db/source/PPD/NRG/PS/NRG-IM_9000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_9000_PDF.ppd,
        db/source/printer/NRG-IM_9000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_7000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_7000_PDF.ppd,
        db/source/printer/Ricoh-IM_7000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_8000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_8000_PDF.ppd,
        db/source/printer/Ricoh-IM_8000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_9000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_9000_PDF.ppd,
        db/source/printer/Ricoh-IM_9000.xml,
        db/source/PPD/Savin/PS/Savin-IM_7000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_7000_PDF.ppd,
        db/source/printer/Savin-IM_7000.xml,
        db/source/PPD/Savin/PS/Savin-IM_8000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_8000_PDF.ppd,
        db/source/printer/Savin-IM_8000.xml,
        db/source/PPD/Savin/PS/Savin-IM_9000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_9000_PDF.ppd,
        db/source/printer/Savin-IM_9000.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-M_C2000_PXL.ppd,
        db/source/printer/Ricoh-M_C2000.xml,
        db/source/PPD/Gestetner/PXL/Gestetner-G3020c_PXL.ppd,
        db/source/printer/Gestetner-G3020c.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_7000_JPN_PS.ppd,
        db/source/printer/Ricoh-IM_7000_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_8000_JPN_PS.ppd,
        db/source/printer/Ricoh-IM_8000_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_9000_JPN_PS.ppd,
        db/source/printer/Ricoh-IM_9000_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_9000T_JPN_PS.ppd,
        db/source/printer/Ricoh-IM_9000T_JPN.xml:
        added PPD and XML files for 18 new printers.

2021-02-04  Sean Kau <skau@chromium.org>

	db/source/PPD/Samsung/PS/Samsung_C140x_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C145x_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C1810_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C1860_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C2620_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C2670_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C268x_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C460_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C470_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C4820_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_C48x_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLP-350_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLP-410_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLP-660_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLP-670_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLP-680_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLP-770_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLP-775_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-3300_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-4190_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-6200_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-6220_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-6240_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-6250_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-6260_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-8380_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-8385X_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-8385_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-8540_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-8640_8650_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-9250_9350_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-9252_9352_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-92x1_93x1_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-981x_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_CLX-982x_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_X3220_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_X401_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_X4300_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_X703_Series.ppd,
	db/source/PPD/Samsung/PS/Samsung_X7600_Series.ppd: Change
	"ColorMode" option name to "ColorModel", so that CUPS recognizes
	it as a standard option

2020-08-20 JiangJunlan <Jiang.Junlan@cn.ricoh.com>
      *added
        db/source/PPD/Lanier/PS/Lanier-IM_C530F_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C530F_PDF.ppd,
        db/source/printer/Lanier-IM_C530F.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C530FB_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C530FB_PDF.ppd,
        db/source/printer/Lanier-IM_C530FB.xml,
        db/source/PPD/NRG/PS/NRG-IM_C530F_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C530F_PDF.ppd,
        db/source/printer/NRG-IM_C530F.xml,
        db/source/PPD/NRG/PS/NRG-IM_C530FB_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C530FB_PDF.ppd,
        db/source/printer/NRG-IM_C530FB.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C5300SL_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C5300SL_PDF.ppd,
        db/source/printer/NRG-Pro_C5300SL.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C2509J_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C2509J_PDF.ppd,
        db/source/printer/Ricoh-IM_C2509J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C3509J_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C3509J_PDF.ppd,
        db/source/printer/Ricoh-IM_C3509J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C530F_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C530F_PDF.ppd,
        db/source/printer/Ricoh-IM_C530F.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C530FB_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C530FB_PDF.ppd,
        db/source/printer/Ricoh-IM_C530FB.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5300SL_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C5300SL_PDF.ppd,
        db/source/printer/Ricoh-Pro_C5300SL.xml,
        db/source/PPD/Savin/PS/Savin-IM_C530F_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C530F_PDF.ppd,
        db/source/printer/Savin-IM_C530F.xml,
        db/source/PPD/Savin/PS/Savin-IM_C530FB_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C530FB_PDF.ppd,
        db/source/printer/Savin-IM_C530FB.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C5300SL_PS.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C5300SL_PDF.ppd,
        db/source/printer/Infotec-Pro_C5300SL.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C6500_JPN.ppd,
        db/source/printer/Ricoh-IM_C6500_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C8000_JPN.ppd,
        db/source/printer/Ricoh-IM_C8000_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5300S_JPN.ppd,
        db/source/printer/Ricoh-Pro_C5300S_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5310S_JPN.ppd,
        db/source/printer/Ricoh-Pro_C5310S_JPN.xml:
        added PPD and XML files for 30 new printers.

2020-05-27 Zhang Xiufu <Zhang.Xiufu@cn.ricoh.com>
      *added
        db/source/printer/Ricoh-P_6000_JPN.xml,
        db/source/printer/Ricoh-P_6010_JPN.xml,
        db/source/printer/Ricoh-P_6010M_JPN.xml,
        db/source/printer/Ricoh-P_6020_JPN.xml,
        db/source/printer/Ricoh-P_6020M_JPN.xml,
        db/source/printer/Ricoh-P_6030_JPN.xml,
        db/source/printer/Ricoh-P_6030M_JPN.xml：
        added XML files for 7 new printers.
      *modified
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3400L_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3410_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3410SF_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3510_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3510SF_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212Nw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212SFNw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212SFw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212SNw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212SUw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212w_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213Nw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213SFNw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213SFw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213SNw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213SUw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213w_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_2200L_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_2200SFL_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_320DN_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_320SFN_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_320SN_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_325DNw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_325SFNw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_325SNw_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_377DNwX_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_377SFNwX_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_377SNwX_PXL.ppd:
        modified PPD files for 28 printers.

2020-05-25 Zhang Xiufu <Zhang.Xiufu@cn.ricoh.com>
      *added
        db/source/PPD/Gestetner/PS/Gestetner-GS3021_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3021_PDF.ppd,
        db/source/printer/Gestetner-GS3021.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C5300S_PS.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C5300S_PDF.ppd,
        db/source/printer/Infotec-Pro_C5300S.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C5310S_PS.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C5310S_PDF.ppd,
        db/source/printer/Infotec-Pro_C5310S.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C6500_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C6500_PDF.ppd,
        db/source/printer/Lanier-IM_C6500.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C8000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C8000_PDF.ppd,
        db/source/printer/Lanier-IM_C8000.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C5300S_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C5300S_PDF.ppd,
        db/source/printer/Lanier-Pro_C5300S.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C5310S_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C5310S_PDF.ppd,
        db/source/printer/Lanier-Pro_C5310S.xml,
        db/source/PPD/NRG/PS/NRG-IM_C6500_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C6500_PDF.ppd,
        db/source/printer/NRG-IM_C6500.xml,
        db/source/PPD/NRG/PS/NRG-IM_C8000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C8000_PDF.ppd,
        db/source/printer/NRG-IM_C8000.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C5300S_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C5300S_PDF.ppd,
        db/source/printer/NRG-Pro_C5300S.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C5310S_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C5310S_PDF.ppd,
        db/source/printer/NRG-Pro_C5310S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C6500_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C6500_PDF.ppd,
        db/source/printer/Ricoh-IM_C6500.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C8000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C8000_PDF.ppd,
        db/source/printer/Ricoh-IM_C8000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-M_C2001_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-M_C2001_PDF.ppd,
        db/source/printer/Ricoh-M_C2001.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5300S_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C5300S_PDF.ppd,
        db/source/printer/Ricoh-Pro_C5300S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5310S_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C5310S_PDF.ppd,
        db/source/printer/Ricoh-Pro_C5310S.xml,
        db/source/PPD/Savin/PS/Savin-IM_C6500_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C6500_PDF.ppd,
        db/source/printer/Savin-IM_C6500.xml,
        db/source/PPD/Savin/PS/Savin-IM_C8000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C8000_PDF.ppd,
        db/source/printer/Savin-IM_C8000.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C5300S_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C5300S_PDF.ppd,
        db/source/printer/Savin-Pro_C5300S.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C5310S_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C5310S_PDF.ppd,
        db/source/printer/Savin-Pro_C5310S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_6000_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_6010_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_6010M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_6020_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_6020M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_6030_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_6030M_JPN.ppd:
        added PPD and XML files for 47 new printers.
      *modified
        db/source/PPD/Ricoh/PS/Ricoh-IM_C2000_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C2500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C3000_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C300_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C3500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C4500A_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C4500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C5500A_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C5500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C6000_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C320.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C411-ME.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C411.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C420-ME.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C420.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C711.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C721.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C721M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C730.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C730M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C731.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C731M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C810.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C810M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C811.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C811M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C820.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C820M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C821.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C821M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C830.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C830M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C831.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C831M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C1803_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2504_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3003_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3004_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C305_SP_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C306_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C307_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3504_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C4503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C4504_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C5503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C5504_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6003_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6004_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6502_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C8002_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C8003_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5100S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5110S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5200S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5210S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7100S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7110S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7110_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7200S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7210S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C341_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C342M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C342_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C420e_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C420e_ME_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C420e_M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C750M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C750_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C751M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C751_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C840M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C840M_a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C840_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C840a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C841M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C841M_a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C841_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C841a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C1800.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2200.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2201.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2800.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2801.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2802.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3300.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3301.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3302.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3500it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4000it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4001A.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4001it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4002A.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4500it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5000it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5001A.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5001A_it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5001it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5002A.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C6000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C6001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C7500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C7501.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_430F.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_4210.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_4300.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_4310.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6110.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6120.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6210.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6220.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6310.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6320.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6330.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8100.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8100M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8200.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8200M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8300.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8300M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IP_500SF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_1301_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_1601_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2553_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2554_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2555_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_305plus_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_305plus_SPF_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3353_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3554_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3555_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_401SPF_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_4054_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_4055_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_5054_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_5055_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_6054_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_6055_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_6503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_7503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_9003_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_501_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_1107EXP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_1357EXP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_6100HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_6100_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8100S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8110HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8110S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8110Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8120HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8120S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8120Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8200S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8210HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8210S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8210Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8220HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8220S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8220Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8300S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8310HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8310S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8310Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8320HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8320S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8320Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_907EXP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_4500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_4510SF_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_4510_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6410_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6420M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6420_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6430M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6430_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6440M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6440_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6450_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_8400M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_8400M_a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_8400_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_8400a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_1100.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_1350.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_2550.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_2552.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_3350.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_3352.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_4000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_4002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_5000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_5002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6001GP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6002GP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_7500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_7500T.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_7501.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_7502.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_8000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_8000T.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9001T.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9002T.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_Neo_452.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_Neo_453.ppd,
        db/source/driver/PDF-Gestetner.xml,
        db/source/driver/PDF-Infotec.xml,
        db/source/driver/PDF-Lanier.xml,
        db/source/driver/PDF-NRG.xml,
        db/source/driver/PDF-Ricoh.xml,
        db/source/driver/PDF-Savin.xml,
        db/source/driver/PostscriptColor-Ricoh.xml,
        db/source/driver/Postscript-Gestetner.xml,
        db/source/driver/Postscript-InfoPrint.xml,
        db/source/driver/Postscript-Infotec.xml,
        db/source/driver/Postscript-Lanier.xml,
        db/source/driver/PostscriptMono-Ricoh.xml,
        db/source/driver/Postscript-NRG.xml,
        db/source/driver/Postscript-Ricoh.xml,
        db/source/driver/Postscript-Savin.xml:
        modified XML file for 239 printers.
      *removed
        db/source/printer/Ricoh-IPSiO_SP_C810-ME.xml:
        removed PPD and XML files for 1 printers.

2020-04-27  Brent Duffy <brent.duffy@lexmark.com>
      *added
        db/source/PPD/Lexmark/Lexmark_C3400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS430_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX430_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC3400_Series.ppd
        db/source/printer/Lexmark-C3400.xml
        db/source/printer/Lexmark-C3426dw.xml
        db/source/printer/Lexmark-CS430.xml
        db/source/printer/Lexmark-CS431dw.xml
        db/source/printer/Lexmark-CX430.xml
        db/source/printer/Lexmark-CX431adw.xml
        db/source/printer/Lexmark-MC3400.xml
        db/source/printer/Lexmark-MC3426adw.xml
        Added 12 Lexmark PPD and XML Files

2020-04-01 Zhang Xiufu <Zhang.Xiufu@cn.ricoh.com>
      *added
        db/source/PPD/Ricoh/PS/Ricoh-IM_C2000_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C2500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C3000_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C300_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C3500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C4500A_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C4500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C5500A_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C5500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C6000_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C320.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C411-ME.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C411.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C420-ME.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C420.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C711.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C721.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C721M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C730.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C730M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C731.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C731M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C810.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C810M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C811.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C811M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C820.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C820M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C821.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C821M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C830.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C830M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C831.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_C831M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C1803_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2504_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3003_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3004_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C305_SP_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C306_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C307_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C3504_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C4503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C4504_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C5503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C5504_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6003_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6004_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6502_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C6503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C8002_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C8003_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5100S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5110S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5200S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5210S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7100S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7110S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7110_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7200S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7210S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C341_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C342M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C342_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C420e_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C420e_ME_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C420e_M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C750M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C750_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C751M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C751_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C840M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C840M_a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C840_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C840a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C841M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C841M_a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C841_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C841a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C1800.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2200.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2201.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2800.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2801.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C2802.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3300.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3301.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3302.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C3500it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4000it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4001A.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4001it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4002A.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C4500it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5000it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5001A.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5001A_it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5001it.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C5002A.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C6000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C6001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C7500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_C7501.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IM_430F.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_4210.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_4300.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_4310.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6110.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6120.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6210.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6220.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6310.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6320.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_6330.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8100.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8100M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8200.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8200M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8300.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IPSiO_SP_8300M.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-IP_500SF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_1301_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_1601_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2553_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2554_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2555_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_305plus_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_305plus_SPF_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3353_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3554_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_3555_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_401SPF_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_4054_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_4055_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_5054_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_5055_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_6054_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_6055_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_6503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_7503_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-MP_9003_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-P_501_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_1107EXP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_1357EXP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_6100HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_6100_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8100S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8110HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8110S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8110Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8120HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8120S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8120Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8200S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8210HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8210S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8210Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8220HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8220S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8220Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8300S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8310HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8310S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8310Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8320HT_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8320S_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8320Y_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_907EXP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_4500_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_4510SF_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_4510_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6410_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6420M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6420_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6430M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6430_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6440M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6440_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_6450_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_8400M_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_8400M_a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_8400_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-SP_8400a1_JPN.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_1100.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_1350.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_2550.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_2552.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_3350.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_3352.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_4000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_4002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_5000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_5002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6001GP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_6002GP.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_7500.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_7500T.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_7501.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_7502.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_8000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_8000T.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9000.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9001.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9001T.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9002.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_MP_9002T.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_Neo_452.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-imagio_Neo_453.ppd,
        db/source/printer/Ricoh-MP_305plus_JPN.xml:
        added PPD and XML files for 225 new printers.
      *modified
        db/source/printer/Ricoh-IM_C2000_JPN.xml,
        db/source/printer/Ricoh-IM_C2500_JPN.xml,
        db/source/printer/Ricoh-IM_C3000_JPN.xml,
        db/source/printer/Ricoh-IM_C300_JPN.xml,
        db/source/printer/Ricoh-IM_C3500_JPN.xml,
        db/source/printer/Ricoh-IM_C4500A_JPN.xml,
        db/source/printer/Ricoh-IM_C4500_JPN.xml,
        db/source/printer/Ricoh-IM_C5500A_JPN.xml,
        db/source/printer/Ricoh-IM_C5500_JPN.xml,
        db/source/printer/Ricoh-IM_C6000_JPN.xml,
        db/source/printer/Ricoh-IPSiO_SP_C320.xml,
        db/source/printer/Ricoh-IPSiO_SP_C411-ME.xml,
        db/source/printer/Ricoh-IPSiO_SP_C411.xml,
        db/source/printer/Ricoh-IPSiO_SP_C420-ME.xml,
        db/source/printer/Ricoh-IPSiO_SP_C420.xml,
        db/source/printer/Ricoh-IPSiO_SP_C711.xml,
        db/source/printer/Ricoh-IPSiO_SP_C721.xml,
        db/source/printer/Ricoh-IPSiO_SP_C721M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C730.xml,
        db/source/printer/Ricoh-IPSiO_SP_C730M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C731.xml,
        db/source/printer/Ricoh-IPSiO_SP_C731M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C810.xml,
        db/source/printer/Ricoh-IPSiO_SP_C810M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C811.xml,
        db/source/printer/Ricoh-IPSiO_SP_C811M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C820.xml,
        db/source/printer/Ricoh-IPSiO_SP_C820M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C821.xml,
        db/source/printer/Ricoh-IPSiO_SP_C821M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C830.xml,
        db/source/printer/Ricoh-IPSiO_SP_C830M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C831.xml,
        db/source/printer/Ricoh-IPSiO_SP_C831M.xml,
        db/source/printer/Ricoh-MP_C1803_JPN.xml,
        db/source/printer/Ricoh-MP_C2503_JPN.xml,
        db/source/printer/Ricoh-MP_C2504_JPN.xml,
        db/source/printer/Ricoh-MP_C3003_JPN.xml,
        db/source/printer/Ricoh-MP_C3004_JPN.xml,
        db/source/printer/Ricoh-MP_C305_SP_JPN.xml,
        db/source/printer/Ricoh-MP_C306_JPN.xml,
        db/source/printer/Ricoh-MP_C307_JPN.xml,
        db/source/printer/Ricoh-MP_C3503_JPN.xml,
        db/source/printer/Ricoh-MP_C3504_JPN.xml,
        db/source/printer/Ricoh-MP_C4503_JPN.xml,
        db/source/printer/Ricoh-MP_C4504_JPN.xml,
        db/source/printer/Ricoh-MP_C5503_JPN.xml,
        db/source/printer/Ricoh-MP_C5504_JPN.xml,
        db/source/printer/Ricoh-MP_C6003_JPN.xml,
        db/source/printer/Ricoh-MP_C6004_JPN.xml,
        db/source/printer/Ricoh-MP_C6502_JPN.xml,
        db/source/printer/Ricoh-MP_C6503_JPN.xml,
        db/source/printer/Ricoh-MP_C8002_JPN.xml,
        db/source/printer/Ricoh-MP_C8003_JPN.xml,
        db/source/printer/Ricoh-Pro_C5100S_JPN.xml,
        db/source/printer/Ricoh-Pro_C5110S_JPN.xml,
        db/source/printer/Ricoh-Pro_C5200S_JPN.xml,
        db/source/printer/Ricoh-Pro_C5210S_JPN.xml,
        db/source/printer/Ricoh-Pro_C7100S_JPN.xml,
        db/source/printer/Ricoh-Pro_C7110S_JPN.xml,
        db/source/printer/Ricoh-Pro_C7110_JPN.xml,
        db/source/printer/Ricoh-Pro_C7200S_JPN.xml,
        db/source/printer/Ricoh-Pro_C7210S_JPN.xml,
        db/source/printer/Ricoh-SP_C341_JPN.xml,
        db/source/printer/Ricoh-SP_C342M_JPN.xml,
        db/source/printer/Ricoh-SP_C342_JPN.xml,
        db/source/printer/Ricoh-SP_C420e_JPN.xml,
        db/source/printer/Ricoh-SP_C420e_ME_JPN.xml,
        db/source/printer/Ricoh-SP_C420e_M_JPN.xml,
        db/source/printer/Ricoh-SP_C750M_JPN.xml,
        db/source/printer/Ricoh-SP_C750_JPN.xml,
        db/source/printer/Ricoh-SP_C751M_JPN.xml,
        db/source/printer/Ricoh-SP_C751_JPN.xml,
        db/source/printer/Ricoh-SP_C840M_JPN.xml,
        db/source/printer/Ricoh-SP_C840M_a1_JPN.xml,
        db/source/printer/Ricoh-SP_C840_JPN.xml,
        db/source/printer/Ricoh-SP_C840a1_JPN.xml,
        db/source/printer/Ricoh-SP_C841M_JPN.xml,
        db/source/printer/Ricoh-SP_C841M_a1_JPN.xml,
        db/source/printer/Ricoh-SP_C841_JPN.xml,
        db/source/printer/Ricoh-SP_C841a1_JPN.xml,
        db/source/printer/Ricoh-imagio_MP_C1800.xml,
        db/source/printer/Ricoh-imagio_MP_C2200.xml,
        db/source/printer/Ricoh-imagio_MP_C2201.xml,
        db/source/printer/Ricoh-imagio_MP_C2500.xml,
        db/source/printer/Ricoh-imagio_MP_C2800.xml,
        db/source/printer/Ricoh-imagio_MP_C2801.xml,
        db/source/printer/Ricoh-imagio_MP_C2802.xml,
        db/source/printer/Ricoh-imagio_MP_C3000.xml,
        db/source/printer/Ricoh-imagio_MP_C3300.xml,
        db/source/printer/Ricoh-imagio_MP_C3301.xml,
        db/source/printer/Ricoh-imagio_MP_C3302.xml,
        db/source/printer/Ricoh-imagio_MP_C3500.xml,
        db/source/printer/Ricoh-imagio_MP_C3500it.xml,
        db/source/printer/Ricoh-imagio_MP_C4000.xml,
        db/source/printer/Ricoh-imagio_MP_C4000it.xml,
        db/source/printer/Ricoh-imagio_MP_C4001.xml,
        db/source/printer/Ricoh-imagio_MP_C4001A.xml,
        db/source/printer/Ricoh-imagio_MP_C4001it.xml,
        db/source/printer/Ricoh-imagio_MP_C4002.xml,
        db/source/printer/Ricoh-imagio_MP_C4002A.xml,
        db/source/printer/Ricoh-imagio_MP_C4500.xml,
        db/source/printer/Ricoh-imagio_MP_C4500it.xml,
        db/source/printer/Ricoh-imagio_MP_C5000.xml,
        db/source/printer/Ricoh-imagio_MP_C5000it.xml,
        db/source/printer/Ricoh-imagio_MP_C5001.xml,
        db/source/printer/Ricoh-imagio_MP_C5001A.xml,
        db/source/printer/Ricoh-imagio_MP_C5001A_it.xml,
        db/source/printer/Ricoh-imagio_MP_C5001it.xml,
        db/source/printer/Ricoh-imagio_MP_C5002.xml,
        db/source/printer/Ricoh-imagio_MP_C5002A.xml,
        db/source/printer/Ricoh-imagio_MP_C6000.xml,
        db/source/printer/Ricoh-imagio_MP_C6001.xml,
        db/source/printer/Ricoh-imagio_MP_C7500.xml,
        db/source/printer/Ricoh-imagio_MP_C7501.xml,
        db/source/printer/Ricoh-IM_430F.xml,
        db/source/printer/Ricoh-IPSiO_SP_4210.xml,
        db/source/printer/Ricoh-IPSiO_SP_4300.xml,
        db/source/printer/Ricoh-IPSiO_SP_4310.xml,
        db/source/printer/Ricoh-IPSiO_SP_6110.xml,
        db/source/printer/Ricoh-IPSiO_SP_6120.xml,
        db/source/printer/Ricoh-IPSiO_SP_6210.xml,
        db/source/printer/Ricoh-IPSiO_SP_6220.xml,
        db/source/printer/Ricoh-IPSiO_SP_6310.xml,
        db/source/printer/Ricoh-IPSiO_SP_6320.xml,
        db/source/printer/Ricoh-IPSiO_SP_6330.xml,
        db/source/printer/Ricoh-IPSiO_SP_8100.xml,
        db/source/printer/Ricoh-IPSiO_SP_8100M.xml,
        db/source/printer/Ricoh-IPSiO_SP_8200.xml,
        db/source/printer/Ricoh-IPSiO_SP_8200M.xml,
        db/source/printer/Ricoh-IPSiO_SP_8300.xml,
        db/source/printer/Ricoh-IPSiO_SP_8300M.xml,
        db/source/printer/Ricoh-IP_500SF.xml,
        db/source/printer/Ricoh-MP_1301_JPN.xml,
        db/source/printer/Ricoh-MP_1601_JPN.xml,
        db/source/printer/Ricoh-MP_2553_JPN.xml,
        db/source/printer/Ricoh-MP_2554_JPN.xml,
        db/source/printer/Ricoh-MP_2555_JPN.xml,
        db/source/printer/Ricoh-MP_305plus_SPF_JPN.xml,
        db/source/printer/Ricoh-MP_3353_JPN.xml,
        db/source/printer/Ricoh-MP_3554_JPN.xml,
        db/source/printer/Ricoh-MP_3555_JPN.xml,
        db/source/printer/Ricoh-MP_401SPF_JPN.xml,
        db/source/printer/Ricoh-MP_4054_JPN.xml,
        db/source/printer/Ricoh-MP_4055_JPN.xml,
        db/source/printer/Ricoh-MP_5054_JPN.xml,
        db/source/printer/Ricoh-MP_5055_JPN.xml,
        db/source/printer/Ricoh-MP_6054_JPN.xml,
        db/source/printer/Ricoh-MP_6055_JPN.xml,
        db/source/printer/Ricoh-MP_6503_JPN.xml,
        db/source/printer/Ricoh-MP_7503_JPN.xml,
        db/source/printer/Ricoh-MP_9003_JPN.xml,
        db/source/printer/Ricoh-P_500_JPN.xml,
        db/source/printer/Ricoh-P_501_JPN.xml,
        db/source/printer/Ricoh-Pro_1107EXP.xml,
        db/source/printer/Ricoh-Pro_1357EXP.xml,
        db/source/printer/Ricoh-Pro_6100HT_JPN.xml,
        db/source/printer/Ricoh-Pro_6100_JPN.xml,
        db/source/printer/Ricoh-Pro_8100S_JPN.xml,
        db/source/printer/Ricoh-Pro_8110HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8110S_JPN.xml,
        db/source/printer/Ricoh-Pro_8110Y_JPN.xml,
        db/source/printer/Ricoh-Pro_8120HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8120S_JPN.xml,
        db/source/printer/Ricoh-Pro_8120Y_JPN.xml,
        db/source/printer/Ricoh-Pro_8200S_JPN.xml,
        db/source/printer/Ricoh-Pro_8210HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8210S_JPN.xml,
        db/source/printer/Ricoh-Pro_8210Y_JPN.xml,
        db/source/printer/Ricoh-Pro_8220HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8220S_JPN.xml,
        db/source/printer/Ricoh-Pro_8220Y_JPN.xml,
        db/source/printer/Ricoh-Pro_8300S_JPN.xml,
        db/source/printer/Ricoh-Pro_8310HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8310S_JPN.xml,
        db/source/printer/Ricoh-Pro_8310Y_JPN.xml,
        db/source/printer/Ricoh-Pro_8320HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8320S_JPN.xml,
        db/source/printer/Ricoh-Pro_8320Y_JPN.xml,
        db/source/printer/Ricoh-Pro_907EXP.xml,
        db/source/printer/Ricoh-SP_4500_JPN.xml,
        db/source/printer/Ricoh-SP_4510SF_JPN.xml,
        db/source/printer/Ricoh-SP_4510_JPN.xml,
        db/source/printer/Ricoh-SP_6410_JPN.xml,
        db/source/printer/Ricoh-SP_6420M_JPN.xml,
        db/source/printer/Ricoh-SP_6420_JPN.xml,
        db/source/printer/Ricoh-SP_6430M_JPN.xml,
        db/source/printer/Ricoh-SP_6430_JPN.xml,
        db/source/printer/Ricoh-SP_6440M_JPN.xml,
        db/source/printer/Ricoh-SP_6440_JPN.xml,
        db/source/printer/Ricoh-SP_6450_JPN.xml,
        db/source/printer/Ricoh-SP_8400M_JPN.xml,
        db/source/printer/Ricoh-SP_8400M_a1_JPN.xml,
        db/source/printer/Ricoh-SP_8400_JPN.xml,
        db/source/printer/Ricoh-SP_8400a1_JPN.xml,
        db/source/printer/Ricoh-imagio_MP_1100.xml,
        db/source/printer/Ricoh-imagio_MP_1350.xml,
        db/source/printer/Ricoh-imagio_MP_2550.xml,
        db/source/printer/Ricoh-imagio_MP_2552.xml,
        db/source/printer/Ricoh-imagio_MP_3350.xml,
        db/source/printer/Ricoh-imagio_MP_3352.xml,
        db/source/printer/Ricoh-imagio_MP_4000.xml,
        db/source/printer/Ricoh-imagio_MP_4002.xml,
        db/source/printer/Ricoh-imagio_MP_5000.xml,
        db/source/printer/Ricoh-imagio_MP_5002.xml,
        db/source/printer/Ricoh-imagio_MP_6000.xml,
        db/source/printer/Ricoh-imagio_MP_6001.xml,
        db/source/printer/Ricoh-imagio_MP_6001GP.xml,
        db/source/printer/Ricoh-imagio_MP_6002.xml,
        db/source/printer/Ricoh-imagio_MP_6002GP.xml,
        db/source/printer/Ricoh-imagio_MP_7500.xml,
        db/source/printer/Ricoh-imagio_MP_7500T.xml,
        db/source/printer/Ricoh-imagio_MP_7501.xml,
        db/source/printer/Ricoh-imagio_MP_7502.xml,
        db/source/printer/Ricoh-imagio_MP_8000.xml,
        db/source/printer/Ricoh-imagio_MP_8000T.xml,
        db/source/printer/Ricoh-imagio_MP_9000.xml,
        db/source/printer/Ricoh-imagio_MP_9001.xml,
        db/source/printer/Ricoh-imagio_MP_9001T.xml,
        db/source/printer/Ricoh-imagio_MP_9002.xml,
        db/source/printer/Ricoh-imagio_MP_9002T.xml,
        db/source/printer/Ricoh-imagio_Neo_452.xml,
        db/source/printer/Ricoh-imagio_Neo_453.xml:
        modified XML file for 224 printers.
      *removed
        db/source/PPD/Ricoh/PS/Ricoh-Basic_PS_B_W.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Basic_PS_Color.ppd,
        db/source/printer/Ricoh-IPSiO_SP_C810-ME.xml:
        removed PPD and XML files for 3 printers.

2020-02-19 Zhang Xiufu <Zhang.Xiufu@cn.ricoh.com>
      *added
        db/source/PPD/Gestetner/PS/Gestetner-IM_C300_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_C300_PDF.ppd,
        db/source/printer/Gestetner-IM_C300.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_C400_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_C400_PDF.ppd,
        db/source/printer/Gestetner-IM_C400.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C300_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C300_PDF.ppd,
        db/source/printer/Lanier-IM_C300.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C400_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C400_PDF.ppd,
        db/source/printer/Lanier-IM_C400.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C400SR_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C400SR_PDF.ppd,
        db/source/printer/Lanier-IM_C400SR.xml,
        db/source/PPD/NRG/PS/NRG-IM_C300_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C300_PDF.ppd,
        db/source/printer/NRG-IM_C300.xml,
        db/source/PPD/NRG/PS/NRG-IM_C400_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C400_PDF.ppd,
        db/source/printer/NRG-IM_C400.xml,
        db/source/PPD/NRG/PS/NRG-IM_C400SR_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C400SR_PDF.ppd,
        db/source/printer/NRG-IM_C400SR.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C300_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C300_PDF.ppd,
        db/source/printer/Ricoh-IM_C300.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C400_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C400_PDF.ppd,
        db/source/printer/Ricoh-IM_C400.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C400SR_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C400SR_PDF.ppd,
        db/source/printer/Ricoh-IM_C400SR.xml,
        db/source/printer/Ricoh-Pro_C7200S_JPN.xml,
        db/source/printer/Ricoh-Pro_C7210S_JPN.xml,
        db/source/printer/Ricoh-IM_C300_JPN.xml,
        db/source/PPD/Ricoh/PDF/Ricoh-SP_C342M_JPN_PDF.ppd,
        db/source/PPD/Savin/PS/Savin-IM_C300_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C300_PDF.ppd,
        db/source/printer/Savin-IM_C300.xml,
        db/source/PPD/Savin/PS/Savin-IM_C400_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C400_PDF.ppd,
        db/source/printer/Savin-IM_C400.xml,
        db/source/PPD/Savin/PS/Savin-IM_C400SR_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C400SR_PDF.ppd,
        db/source/printer/Savin-IM_C400SR.xml:
        added PPD and XML files for 31 new printers.
      *modified
        db/source/printer/Ricoh-SP_C342M_JPN.xml:
        modified XML file for 1 printer.

 2019-11-20  Zhang Xiufu <Zhang.Xiufu@cn.ricoh.com>
      *added
        db/source/printer/Ricoh-Pro_8300S_JPN.xml,
        db/source/printer/Ricoh-Pro_8310HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8310S_JPN.xml,
        db/source/printer/Ricoh-Pro_8310Y_JPN.xml,
        db/source/printer/Ricoh-Pro_8320HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8320S_JPN.xml,
        db/source/printer/Ricoh-Pro_8320Y_JPN.xml:
        added XML files for 7 new printers.
      *modified
        db/source/PPD/Gestetner/PDF/Gestetner-Pro_C5200S_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-Pro_C5210S_PDF.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-Pro_C5200S_PS.ppd,
        db/source/PPD/Gestetner/PS/Gestetner-Pro_C5210S_PS.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-Pro_C5200S_PXL.ppd,
        db/source/PPD/Gestetner/PXL/Gestetner-Pro_C5210S_PXL.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8200S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8210_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8210S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8220_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8220S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C5200S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C5210S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7200_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7200S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7210_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7210S_PDF.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_8200S_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_8210_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_8210S_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_8220_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_8220S_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_C5200S_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_C5210S_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7200_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7200S_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7210_PS.ppd,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7210S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8200S_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8210S_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_8220S_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C5200S_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C5210S_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7200_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7200S_Light_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7200S_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7210_PXL.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7210S_PXL.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8200S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8210_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8210S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8220_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8220S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C5200S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C5210S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7200_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7200S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7210_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7210S_PDF.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_8200S_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_8210_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_8210S_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_8220_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_8220S_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_C5200S_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_C5210S_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7200_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7200S_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7210_PS.ppd,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7210S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8200S_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8210S_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_8220S_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C5200S_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C5210S_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7200_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7200S_Light_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7200S_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7210_PXL.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7210S_PXL.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8200S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8210_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8210S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8220_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8220S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C5200S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C5210S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7200_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7200S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7210_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7210S_PDF.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_8200S_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_8210_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_8210S_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_8220_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_8220S_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_C5200S_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_C5210S_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_C7200_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_C7200S_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_C7210_PS.ppd,
        db/source/PPD/NRG/PS/NRG-Pro_C7210S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8200S_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8210S_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_8220S_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C5200S_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C5210S_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7200_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7200S_Light_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7200S_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7210_PXL.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7210S_PXL.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8200S_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8210_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8210S_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8220_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8220S_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C5200S_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C5210S_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7200_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7200S_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7210_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7210S_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8200S_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8210_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8210S_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8220_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8220S_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5200S_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C5210S_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7200_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7200S_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7210_PS.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7210S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8200S_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8210S_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_8220S_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C5200S_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C5210S_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7200_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7200S_Light_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7200S_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7210_PXL.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7210S_PXL.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8200S_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8210_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8210S_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8220_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8220S_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C5200S_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C5210S_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7200_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7200S_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7210_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7210S_PDF.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_8200S_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_8210_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_8210S_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_8220_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_8220S_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_C5200S_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_C5210S_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_C7200_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_C7200S_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_C7210_PS.ppd,
        db/source/PPD/Savin/PS/Savin-Pro_C7210S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8200S_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8210S_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_8220S_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C5200S_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C5210S_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7200_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7200S_Light_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7200S_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7210_PXL.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7210S_PXL.ppd:
        modified PPD files for 176 printers.

2019-10-22  David Valleau <valleau@chromium.org>

	* db/source/PPD/Sharp/Sharp-AR-N182FG-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-AR-N182G-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M182-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M182D-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M202D-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M232D-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M260-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M260FP-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M260N-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M310-ps.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M310FP-ps-jp.ppd,
	  db/source/PPD/Sharp/Sharp-MX-M310N-ps.ppd,
	  db/source/PPD/Sharp/sc170fpj.ppd,
	  db/source/PPD/Sharp/sc172fpj.ppd,
	  db/source/PPD/Sharp/sc260fpj.ppd,
	  db/source/PPD/Sharp/sc261fpj.ppd,
	  db/source/PPD/Sharp/sc262fpj.ppd,
	  db/source/PPD/Sharp/sh155fgj.ppd,
	  db/source/PPD/Sharp/sh160mj.ppd,
	  db/source/PPD/Sharp/sh163fgj.ppd,
	  db/source/PPD/Sharp/sh163gj.ppd,
	  db/source/PPD/Sharp/sh200mj.ppd,
	  db/source/PPD/Sharp/sh202fpj.ppd,
	  db/source/PPD/Sharp/sh205fgj.ppd,
	  db/source/PPD/Sharp/sh205gj.ppd,
	  db/source/PPD/Sharp/sh266fpj.ppd,
	  db/source/PPD/Sharp/sh266sj.ppd,
	  db/source/PPD/Sharp/sh311fpj.ppd,
	  db/source/PPD/Sharp/sh311nj.ppd,
	  db/source/PPD/Sharp/sh311sj.ppd,
	  db/source/PPD/Sharp/sh351fpj.ppd,
	  db/source/PPD/Sharp/sh351nj.ppd,
	  db/source/PPD/Sharp/sh351sj.ppd,
	  db/source/PPD/Sharp/sh451fpj.ppd,
	  db/source/PPD/Sharp/sh451nj.ppd,
	  db/source/PPD/Sharp/sh451sj.ppd,
	  db/source/PPD/Sharp/sh555mj.ppd,
	  db/source/PPD/Sharp/sh555sj.ppd,
	  db/source/PPD/Sharp/sh625mj.ppd,
	  db/source/PPD/Sharp/sh625sj.ppd,
	  db/source/PPD/Sharp/sh705mj.ppd,
	  db/source/PPD/Sharp/sh705sj.ppd,
	  db/source/PPD/Sharp/shabc260.ppd,
	  db/source/PPD/Sharp/shabc320.ppd,
	  db/source/PPD/Sharp/shac170m.ppd,
	  db/source/PPD/Sharp/shac172m.ppd,
	  db/source/PPD/Sharp/shac260.ppd,
	  db/source/PPD/Sharp/shac260m.ppd,
	  db/source/PPD/Sharp/shac260p.ppd,
	  db/source/PPD/Sharp/shac262m.ppd,
	  db/source/PPD/Sharp/sham351n.ppd,
	  db/source/PPD/Sharp/sham351u.ppd,
	  db/source/PPD/Sharp/sham355n.ppd,
	  db/source/PPD/Sharp/sham355u.ppd,
	  db/source/PPD/Sharp/sham451n.ppd,
	  db/source/PPD/Sharp/sham451u.ppd,
	  db/source/PPD/Sharp/sham455n.ppd,
	  db/source/PPD/Sharp/sham455u.ppd,
	  db/source/PPD/Sharp/sham550n.ppd,
	  db/source/PPD/Sharp/sham550u.ppd,
	  db/source/PPD/Sharp/sham620n.ppd,
	  db/source/PPD/Sharp/sham620u.ppd,
	  db/source/PPD/Sharp/sham700n.ppd,
	  db/source/PPD/Sharp/sham700u.ppd,
	  db/source/PPD/Sharp/shar168d.ppd,
	  db/source/PPD/Sharp/shar168s.ppd,
	  db/source/PPD/Sharp/shar208d.ppd,
	  db/source/PPD/Sharp/shar208s.ppd,
	  db/source/PPD/Sharp/shar5220.ppd,
	  db/source/PPD/Sharp/sharm150.ppd,
	  db/source/PPD/Sharp/sharm155.ppd,
	  db/source/PPD/Sharp/sharm160.ppd,
	  db/source/PPD/Sharp/sharm161.ppd,
	  db/source/PPD/Sharp/sharm162.ppd,
	  db/source/PPD/Sharp/sharm165.ppd,
	  db/source/PPD/Sharp/sharm200.ppd,
	  db/source/PPD/Sharp/sharm201.ppd,
	  db/source/PPD/Sharp/sharm205.ppd,
	  db/source/PPD/Sharp/sharm206.ppd,
	  db/source/PPD/Sharp/sharm207.ppd,
	  db/source/PPD/Sharp/sharm236.ppd,
	  db/source/PPD/Sharp/sharm237.ppd,
	  db/source/PPD/Sharp/sharm276.ppd,
	  db/source/PPD/Sharp/sharm277.ppd,
	  db/source/PPD/Sharp/shc260fj.ppd,
	  db/source/PPD/Sharp/shc260sj.ppd,
	  db/source/PPD/Sharp/shc261fj.ppd,
	  db/source/PPD/Sharp/shc261mj.ppd,
	  db/source/PPD/Sharp/shc261sj.ppd,
	  db/source/PPD/Sharp/shc262sj.ppd,
	  db/source/PPD/Sharp/shmb201d.ppd,
	  db/source/PPD/Sharp/shmxb201.ppd: Corrected "*Product:" lines in
	  the PPD files.

2019-08-28 Zhang Xiufu <Zhang.Xiufu@cn.ricoh.com>
      *added
        db/source/PPD/Lanier/PS/Lanier-IM_550_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_550_PDF.ppd,
        db/source/printer/Lanier-IM_550.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_600_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_600_PDF.ppd,
        db/source/printer/Lanier-IM_600.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_600SR_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_600SR_PDF.ppd,
        db/source/printer/Lanier-IM_600SR.xml,
        db/source/PPD/Lanier/PS/Lanier-P_800_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-P_800_PDF.ppd,
        db/source/printer/Lanier-P_800.xml,
        db/source/PPD/Lanier/PS/Lanier-P_801_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-P_801_PDF.ppd,
        db/source/printer/Lanier-P_801.xml,
        db/source/PPD/Lanier/PS/Lanier-P_C600_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-P_C600_PDF.ppd,
        db/source/printer/Lanier-P_C600.xml,
        db/source/PPD/NRG/PS/NRG-IM_550_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_550_PDF.ppd,
        db/source/printer/NRG-IM_550.xml,
        db/source/PPD/NRG/PS/NRG-IM_600_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_600_PDF.ppd,
        db/source/printer/NRG-IM_600.xml,
        db/source/PPD/NRG/PS/NRG-IM_600SR_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_600SR_PDF.ppd,
        db/source/printer/NRG-IM_600SR.xml,
        db/source/PPD/NRG/PS/NRG-P_800_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-P_800_PDF.ppd,
        db/source/printer/NRG-P_800.xml,
        db/source/PPD/NRG/PS/NRG-P_801_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-P_801_PDF.ppd,
        db/source/printer/NRG-P_801.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_550_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_550_PDF.ppd,
        db/source/printer/Ricoh-IM_550.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_600_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_600_PDF.ppd,
        db/source/printer/Ricoh-IM_600.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_600SR_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_600SR_PDF.ppd,
        db/source/printer/Ricoh-IM_600SR.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_800_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-P_800_PDF.ppd,
        db/source/printer/Ricoh-P_800.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_801_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-P_801_PDF.ppd,
        db/source/printer/Ricoh-P_801.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_C600_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-P_C600_PDF.ppd,
        db/source/printer/Ricoh-P_C600.xml,
        db/source/PPD/Savin/PS/Savin-IM_550_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_550_PDF.ppd,
        db/source/printer/Savin-IM_550.xml,
        db/source/PPD/Savin/PS/Savin-IM_600_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_600_PDF.ppd,
        db/source/printer/Savin-IM_600.xml,
        db/source/PPD/Savin/PS/Savin-IM_600SR_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_600SR_PDF.ppd,
        db/source/printer/Savin-IM_600SR.xml,
        db/source/PPD/Savin/PS/Savin-P_800_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-P_800_PDF.ppd,
        db/source/printer/Savin-P_800.xml,
        db/source/PPD/Savin/PS/Savin-P_801_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-P_801_PDF.ppd,
        db/source/printer/Savin-P_801.xml,
        db/source/PPD/Savin/PS/Savin-P_C600_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-P_C600_PDF.ppd,
        db/source/printer/Savin-P_C600.xml,
        db/source/PPD/Ricoh/PS/Ricoh-M_C250FW_PS.ppd,
        db/source/printer/Ricoh-M_C250FW.xml,
        db/source/PPD/Ricoh/PS/Ricoh-M_C250FWB_PS.ppd,
        db/source/printer/Ricoh-M_C250FWB.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_C300W_PS.ppd,
        db/source/printer/Ricoh-P_C300W.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_C301_PS.ppd,
        db/source/printer/Ricoh-P_C301.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_C301SF_PS.ppd,
        db/source/printer/Ricoh-P_C301SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_C301W_PS.ppd,
        db/source/printer/Ricoh-P_C301W.xml
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3400L_PXL.ppd,
        db/source/printer/Ricoh-IPSiO_SP_3400L.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3410_PXL.ppd,
        db/source/printer/Ricoh-IPSiO_SP_3410.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3410SF_PXL.ppd,
        db/source/printer/Ricoh-IPSiO_SP_3410SF.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3510_PXL.ppd,
        db/source/printer/Ricoh-IPSiO_SP_3510.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-IPSiO_SP_3510SF_PXL.ppd,
        db/source/printer/Ricoh-IPSiO_SP_3510SF.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212Nw_PXL.ppd,
        db/source/printer/Ricoh-SP_212Nw.xml
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212SFNw_PXL.ppd,
        db/source/printer/Ricoh-SP_212SFNw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212SFw_PXL.ppd,
        db/source/printer/Ricoh-SP_212SFw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212SNw_PXL.ppd,
        db/source/printer/Ricoh-SP_212SNw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212SUw_PXL.ppd,
        db/source/printer/Ricoh-SP_212SUw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_212w_PXL.ppd,
        db/source/printer/Ricoh-SP_212w.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213Nw_PXL.ppd,
        db/source/printer/Ricoh-SP_213Nw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213SFNw_PXL.ppd,
        db/source/printer/Ricoh-SP_213SFNw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213SFw_PXL.ppd,
        db/source/printer/Ricoh-SP_213SFw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213SNw_PXL.ppd,
        db/source/printer/Ricoh-SP_213SNw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213SUw_PXL.ppd,
        db/source/printer/Ricoh-SP_213SUw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_213w_PXL.ppd,
        db/source/printer/Ricoh-SP_213w.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_320DN_PXL.ppd,
        db/source/printer/Ricoh-SP_320DN.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_320SFN_PXL.ppd,
        db/source/printer/Ricoh-SP_320SFN.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_320SN_PXL.ppd,
        db/source/printer/Ricoh-SP_320SN.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_325DNw_PXL.ppd,
        db/source/printer/Ricoh-SP_325DNw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_325SFNw_PXL.ppd,
        db/source/printer/Ricoh-SP_325SFNw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_325SNw_PXL.ppd,
        db/source/printer/Ricoh-SP_325SNw.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_377DNwX_PXL.ppd,
        db/source/printer/Ricoh-SP_377DNwX.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_377SFNwX_PXL.ppd,
        db/source/printer/Ricoh-SP_377SFNwX.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_377SNwX_PXL.ppd,
        db/source/printer/Ricoh-SP_377SNwX.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_2200L_PXL.ppd,
        db/source/printer/Ricoh-SP_2200L.xml,
        db/source/PPD/Ricoh/PXL/Ricoh-SP_2200SFL_PXL.ppd,
        db/source/printer/Ricoh-SP_2200SFL.xml:
        added PPD and XML files for 57 new printers.

2019-05-28  Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added
        db/source/PPD/Lanier/PS/Lanier-SP_C221N_PS.ppd,
        db/source/printer/Lanier-SP_C221N.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C222DN_PS.ppd,
        db/source/printer/Lanier-SP_C222DN.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C222SF_PS.ppd,
        db/source/printer/Lanier-SP_C222SF.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C231N_PS.ppd,
        db/source/printer/Lanier-SP_C231N.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C232DN_PS.ppd,
        db/source/printer/Lanier-SP_C232DN.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C232SF_PS.ppd,
        db/source/printer/Lanier-SP_C232SF.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C311N_PS.ppd,
        db/source/printer/Lanier-SP_C311N.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C312DN_PS.ppd,
        db/source/printer/Lanier-SP_C312DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_C221N_PS.ppd,
        db/source/printer/NRG-SP_C221N.xml,
        db/source/PPD/NRG/PS/NRG-SP_C222DN_PS.ppd,
        db/source/printer/NRG-SP_C222DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_C222SF_PS.ppd,
        db/source/printer/NRG-SP_C222SF.xml,
        db/source/PPD/NRG/PS/NRG-SP_C231N_PS.ppd,
        db/source/printer/NRG-SP_C231N.xml,
        db/source/PPD/NRG/PS/NRG-SP_C232DN_PS.ppd,
        db/source/printer/NRG-SP_C232DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_C232SF_PS.ppd,
        db/source/printer/NRG-SP_C232SF.xml,
        db/source/PPD/NRG/PS/NRG-SP_C242DN_PS.ppd,
        db/source/printer/NRG-SP_C242DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_C242SF_PS.ppd,
        db/source/printer/NRG-SP_C242SF.xml,
        db/source/PPD/NRG/PS/NRG-SP_C311N_PS.ppd,
        db/source/printer/NRG-SP_C311N.xml,
        db/source/PPD/NRG/PS/NRG-SP_C312DN_PS.ppd,
        db/source/printer/NRG-SP_C312DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C221N_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C221N.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C222DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C222DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C222SF_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C222SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C231N_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C231N.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C232DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C232DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C232SF_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C232SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C242DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C242DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C242SF_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C242SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C311N_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C311N.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C312DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_C312DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_330DN_PS.ppd,
        db/source/printer/Ricoh-SP_330DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_330SFN_PS.ppd,
        db/source/printer/Ricoh-SP_330SFN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_330SN_PS.ppd,
        db/source/printer/Ricoh-SP_330SN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_3700_PS.ppd,
        db/source/printer/Ricoh-SP_3700.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_3700SF_PS.ppd,
        db/source/printer/Ricoh-SP_3700SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_3710DN_PS.ppd,
        db/source/printer/Ricoh-SP_3710DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_3710SF_PS.ppd,
        db/source/printer/Ricoh-SP_3710SF.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS1227_PS.ppd,
        db/source/printer/Gestetner-GS1227.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_2702_PS.ppd,
        db/source/printer/Gestetner-IM_2702.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8300S_PS.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8300S_PDF.ppd,
        db/source/printer/Infotec-Pro_8300S.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8310_PS.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8310_PDF.ppd,
        db/source/printer/Infotec-Pro_8310.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8310S_PS.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8310S_PDF.ppd,
        db/source/printer/Infotec-Pro_8310S.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8320_PS.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8320_PDF.ppd,
        db/source/printer/Infotec-Pro_8320.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_8320S_PS.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8320S_PDF.ppd,
        db/source/printer/Infotec-Pro_8320S.xml
        db/source/PPD/Lanier/PS/Lanier-P_501_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-P_501_PDF.ppd,
        db/source/printer/Lanier-P_501.xml,
        db/source/PPD/Lanier/PS/Lanier-P_502_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-P_502_PDF.ppd,
        db/source/printer/Lanier-P_502.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8300S_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8300S_PDF.ppd,
        db/source/printer/Lanier-Pro_8300S.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8310_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8310_PDF.ppd,
        db/source/printer/Lanier-Pro_8310.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8310S_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8310S_PDF.ppd,
        db/source/printer/Lanier-Pro_8310S.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8320_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8320_PDF.ppd,
        db/source/printer/Lanier-Pro_8320.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_8320S_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8320S_PDF.ppd,
        db/source/printer/Lanier-Pro_8320S.xml,
        db/source/PPD/NRG/PS/NRG-IM_2702_PS.ppd,
        db/source/printer/NRG-IM_2702.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8300S_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8300S_PDF.ppd,
        db/source/printer/NRG-Pro_8300S.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8310_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8310_PDF.ppd,
        db/source/printer/NRG-Pro_8310.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8310S_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8310S_PDF.ppd,
        db/source/printer/NRG-Pro_8310S.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8320_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8320_PDF.ppd,
        db/source/printer/NRG-Pro_8320.xml,
        db/source/PPD/NRG/PS/NRG-Pro_8320S_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8320S_PDF.ppd,
        db/source/printer/NRG-Pro_8320S.xml,
        db/source/printer/Ricoh-IM_430F.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_2702_PS.ppd,
        db/source/printer/Ricoh-IM_2702.xml,
        db/source/printer/Ricoh-IM_C2000_JPN.xml,
        db/source/printer/Ricoh-IM_C2500_JPN.xml,
        db/source/printer/Ricoh-IM_C3000_JPN.xml,
        db/source/printer/Ricoh-IM_C3500_JPN.xml,
        db/source/printer/Ricoh-IM_C4500_JPN.xml,
        db/source/printer/Ricoh-IM_C4500A_JPN.xml,
        db/source/printer/Ricoh-IM_C5500_JPN.xml,
        db/source/printer/Ricoh-IM_C5500A_JPN.xml,
        db/source/printer/Ricoh-IM_C6000_JPN.xml,
        db/source/printer/Ricoh-imagio_Neo_452.xml,
        db/source/printer/Ricoh-imagio_Neo_453.xml,
        db/source/printer/Ricoh-IP_500SF.xml,
        db/source/printer/Ricoh-P_500_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_501_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-P_501_PDF.ppd,
        db/source/printer/Ricoh-P_501.xml,
        db/source/printer/Ricoh-P_501_JPN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-P_502_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-P_502_PDF.ppd,
        db/source/printer/Ricoh-P_502.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8300S_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8300S_PDF.ppd,
        db/source/printer/Ricoh-Pro_8300S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8310_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8310_PDF.ppd,
        db/source/printer/Ricoh-Pro_8310.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8310S_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8310S_PDF.ppd,
        db/source/printer/Ricoh-Pro_8310S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8320_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8320_PDF.ppd,
        db/source/printer/Ricoh-Pro_8320.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_8320S_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_8320S_PDF.ppd,
        db/source/printer/Ricoh-Pro_8320S.xml,
        db/source/PPD/Savin/PS/Savin-P_501_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-P_501_PDF.ppd,
        db/source/printer/Savin-P_501.xml,
        db/source/PPD/Savin/PS/Savin-P_502_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-P_502_PDF.ppd,
        db/source/printer/Savin-P_502.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8300S_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8300S_PDF.ppd,
        db/source/printer/Savin-Pro_8300S.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8310_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8310_PDF.ppd,
        db/source/printer/Savin-Pro_8310.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8310S_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8310S_PDF.ppd,
        db/source/printer/Savin-Pro_8310S.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8320_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8320_PDF.ppd,
        db/source/printer/Savin-Pro_8320.xml,
        db/source/PPD/Savin/PS/Savin-Pro_8320S_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_8320S_PDF.ppd,
        db/source/printer/Savin-Pro_8320S.xml:
        added PPD and XML files for 85 new printers.

2019-04-04  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/printer/HP-LaserJet_3390.xml: Added basic
	  description to comments field.

2019-03-11  Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added
        db/source/PPD/NRG/PS/NRG-SP_3500N_PS.ppd,
        db/source/printer/NRG-SP_3500N.xml,
        db/source/PPD/NRG/PS/NRG-SP_3500SF_PS.ppd,
        db/source/printer/NRG-SP_3500SF.xml,
        db/source/PPD/NRG/PS/NRG-SP_3510DN_PS.ppd,
        db/source/printer/NRG-SP_3510DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_3510SF_PS.ppd,
        db/source/printer/NRG-SP_3510SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_3500N_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_3500N.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_3500SF_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_3500SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_3510DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_3510DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_3510SF_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_3510SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C250DN_PS.ppd,
        db/source/printer/Ricoh-SP_C250DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C250SF_PS.ppd,
        db/source/printer/Ricoh-SP_C250SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C252DN_PS.ppd,
        db/source/printer/Ricoh-SP_C252DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C252SF_PS.ppd,
        db/source/printer/Ricoh-SP_C252SF.xml:
        added PPD and XML files for 12 new printers.

2019-03-01  Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added
        db/source/PPD/Gestetner/PS/Gestetner-GS3020_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3020_PDF.ppd,
        db/source/printer/Gestetner-GS3020.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS3025_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3025_PDF.ppd,
        db/source/printer/Gestetner-GS3025.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS3030_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3030_PDF.ppd,
        db/source/printer/Gestetner-GS3030.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS3045_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3045_PDF.ppd,
        db/source/printer/Gestetner-GS3045.xml,
        db/source/PPD/Gestetner/PS/Gestetner-GS3160_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GS3160_PDF.ppd,
        db/source/printer/Gestetner-GS3160.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_350_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_350_PDF.ppd,
        db/source/printer/Gestetner-IM_350.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_430_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_430_PDF.ppd,
        db/source/printer/Gestetner-IM_430.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_C2000_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_C2000_PDF.ppd,
        db/source/printer/Gestetner-IM_C2000.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_C2500_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_C2500_PDF.ppd,
        db/source/printer/Gestetner-IM_C2500.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_C3000_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_C3000_PDF.ppd,
        db/source/printer/Gestetner-IM_C3000.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_C3500_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_C3500_PDF.ppd,
        db/source/printer/Gestetner-IM_C3500.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_C4500_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_C4500_PDF.ppd,
        db/source/printer/Gestetner-IM_C4500.xml,
        db/source/PPD/Gestetner/PS/Gestetner-IM_C6000_PS.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-IM_C6000_PDF.ppd,
        db/source/printer/Gestetner-IM_C6000.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_350_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_350_PDF.ppd,
        db/source/printer/Lanier-IM_350.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_430_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_430_PDF.ppd,
        db/source/printer/Lanier-IM_430.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C2000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C2000_PDF.ppd,
        db/source/printer/Lanier-IM_C2000.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C2500_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C2500_PDF.ppd,
        db/source/printer/Lanier-IM_C2500.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C3000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C3000_PDF.ppd,
        db/source/printer/Lanier-IM_C3000.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C3500_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C3500_PDF.ppd,
        db/source/printer/Lanier-IM_C3500.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C4500_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C4500_PDF.ppd,
        db/source/printer/Lanier-IM_C4500.xml,
        db/source/PPD/Lanier/PS/Lanier-IM_C6000_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-IM_C6000_PDF.ppd,
        db/source/printer/Lanier-IM_C6000.xml,
        db/source/PPD/NRG/PS/NRG-IM_350_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_350_PDF.ppd,
        db/source/printer/NRG-IM_350.xml,
        db/source/PPD/NRG/PS/NRG-IM_430_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_430_PDF.ppd,
        db/source/printer/NRG-IM_430.xml,
        db/source/PPD/NRG/PS/NRG-IM_C2000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C2000_PDF.ppd,
        db/source/printer/NRG-IM_C2000.xml,
        db/source/PPD/NRG/PS/NRG-IM_C2500_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C2500_PDF.ppd,
        db/source/printer/NRG-IM_C2500.xml,
        db/source/PPD/NRG/PS/NRG-IM_C3000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C3000_PDF.ppd,
        db/source/printer/NRG-IM_C3000.xml,
        db/source/PPD/NRG/PS/NRG-IM_C3500_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C3500_PDF.ppd,
        db/source/printer/NRG-IM_C3500.xml,
        db/source/PPD/NRG/PS/NRG-IM_C4500_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C4500_PDF.ppd,
        db/source/printer/NRG-IM_C4500.xml,
        db/source/PPD/NRG/PS/NRG-IM_C5500_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C5500_PDF.ppd,
        db/source/printer/NRG-IM_C5500.xml,
        db/source/PPD/NRG/PS/NRG-IM_C6000_PS.ppd,
        db/source/PPD/NRG/PDF/NRG-IM_C6000_PDF.ppd,
        db/source/printer/NRG-IM_C6000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_350_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_350_PDF.ppd,
        db/source/printer/Ricoh-IM_350.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_430_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_430_PDF.ppd,
        db/source/printer/Ricoh-IM_430.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C2000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C2000_PDF.ppd,
        db/source/printer/Ricoh-IM_C2000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C2500_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C2500_PDF.ppd,
        db/source/printer/Ricoh-IM_C2500.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C3000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C3000_PDF.ppd,
        db/source/printer/Ricoh-IM_C3000.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C3500_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C3500_PDF.ppd,
        db/source/printer/Ricoh-IM_C3500.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C4500_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C4500_PDF.ppd,
        db/source/printer/Ricoh-IM_C4500.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C5500_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C5500_PDF.ppd,
        db/source/printer/Ricoh-IM_C5500.xml,
        db/source/PPD/Ricoh/PS/Ricoh-IM_C6000_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-IM_C6000_PDF.ppd,
        db/source/printer/Ricoh-IM_C6000.xml,
        db/source/PPD/Savin/PS/Savin-IM_350_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_350_PDF.ppd,
        db/source/printer/Savin-IM_350.xml,
        db/source/PPD/Savin/PS/Savin-IM_430_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_430_PDF.ppd,
        db/source/printer/Savin-IM_430.xml,
        db/source/PPD/Savin/PS/Savin-IM_C2000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C2000_PDF.ppd,
        db/source/printer/Savin-IM_C2000.xml,
        db/source/PPD/Savin/PS/Savin-IM_C2500_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C2500_PDF.ppd,
        db/source/printer/Savin-IM_C2500.xml,
        db/source/PPD/Savin/PS/Savin-IM_C3000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C3000_PDF.ppd,
        db/source/printer/Savin-IM_C3000.xml,
        db/source/PPD/Savin/PS/Savin-IM_C3500_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C3500_PDF.ppd,
        db/source/printer/Savin-IM_C3500.xml,
        db/source/PPD/Savin/PS/Savin-IM_C4500_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C4500_PDF.ppd,
        db/source/printer/Savin-IM_C4500.xml,
        db/source/PPD/Savin/PS/Savin-IM_C6000_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-IM_C6000_PDF.ppd,
        db/source/printer/Savin-IM_C6000.xml:
        added PPD and XML files for 47 new printers.

2019-02-14  Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added
        db/source/PPD/Lanier/PS/Lanier-SP_3400N_PS.ppd,
        db/source/printer/Lanier-SP_3400N.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_3400SF_PS.ppd,
        db/source/printer/Lanier-SP_3400SF.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_3410DN_PS.ppd,
        db/source/printer/Lanier-SP_3410DN.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_3410SF_PS.ppd,
        db/source/printer/Lanier-SP_3410SF.xml,
        db/source/PPD/NRG/PS/NRG-SP_3400N_PS.ppd,
        db/source/printer/NRG-SP_3400N.xml,
        db/source/PPD/NRG/PS/NRG-SP_3400SF_PS.ppd,
        db/source/printer/NRG-SP_3400SF.xml,
        db/source/PPD/NRG/PS/NRG-SP_3410DN_PS.ppd,
        db/source/printer/NRG-SP_3410DN.xml,
        db/source/PPD/NRG/PS/NRG-SP_3410SF_PS.ppd,
        db/source/printer/NRG-SP_3410SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_300DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_300DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_3400N_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_3400N.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_3400SF_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_3400SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_3410DN_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_3410DN.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_3410SF_PS.ppd,
        db/source/printer/Ricoh-Aficio_SP_3410SF.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C261DNw_PS.ppd,
        db/source/printer/Ricoh-SP_C261DNw.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C261SFNw_PS.ppd,
        db/source/printer/Ricoh-SP_C261SFNw.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C262DNw_PS.ppd,
        db/source/printer/Ricoh-SP_C262DNw.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C262SFNw_PS.ppd,
        db/source/printer/Ricoh-SP_C262SFNw.xml:
        added PPD and XML files for 17 new printers.

2018-12-17  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/PPD/Canon/cnadv400x1g.ppd,
	db/source/PPD/Canon/cnadv4025x1g.ppd,
	db/source/PPD/Canon/cnadv4045x1g.ppd,
	db/source/PPD/Canon/cnadv4225x1g.ppd,
	db/source/PPD/Canon/cnadv4245x1g.ppd,
	db/source/PPD/Canon/cnadv6055x1g.ppd,
	db/source/PPD/Canon/cnadv6075x1g.ppd,
	db/source/PPD/Canon/cnadv6255x1g.ppd,
	db/source/PPD/Canon/cnadv6275x1g.ppd,
	db/source/PPD/Canon/cnadv8085x1g.ppd,
	db/source/PPD/Canon/cnadv8105x1g.ppd,
	db/source/PPD/Canon/cnadv8205x1g.ppd,
	db/source/PPD/Canon/cnadv8285x1g.ppd,
	db/source/PPD/Canon/cnadvc2020x1g.ppd,
	db/source/PPD/Canon/cnadvc2025x1g.ppd,
	db/source/PPD/Canon/cnadvc2030x1g.ppd,
	db/source/PPD/Canon/cnadvc2220x1g.ppd,
	db/source/PPD/Canon/cnadvc2225x1g.ppd,
	db/source/PPD/Canon/cnadvc250x1g.ppd,
	db/source/PPD/Canon/cnadvc3320x1g.ppd,
	db/source/PPD/Canon/cnadvc3325x1g.ppd,
	db/source/PPD/Canon/cnadvc332lx1g.ppd,
	db/source/PPD/Canon/cnadvc351x1g.ppd,
	db/source/PPD/Canon/cnadvc5030x1g.ppd,
	db/source/PPD/Canon/cnadvc5045x1g.ppd,
	db/source/PPD/Canon/cnadvc5235x1g.ppd,
	db/source/PPD/Canon/cnadvc5250x1g.ppd,
	db/source/PPD/Canon/cnadvc7055x1g.ppd,
	db/source/PPD/Canon/cnadvc7260x1g.ppd,
	db/source/PPD/Canon/cnadvc7280x1g.ppd,
	db/source/PPD/Canon/cnadvc9060x1g.ppd,
	db/source/PPD/Canon/cnadvc9065x1g.ppd,
	db/source/PPD/Canon/cnadvc9270x1g.ppd,
	db/source/PPD/Canon/cnl667x1g.ppd,
	db/source/PPD/Canon/cnl668x1g.ppd,
	db/source/PPD/Canon/cnl678x1g.ppd,
	db/source/PPD/Canon/cnl710cx1g.ppd,
	db/source/PPD/Canon/cnl712cx1g.ppd,
	db/source/PPD/Canon/cnl766x1g.ppd,
	db/source/PPD/Canon/cnl768x1g.ppd,
	db/source/PPD/Canon/cnl778x1g.ppd,
	db/source/PPD/Canon/cnl878x1g.ppd,
	db/source/PPD/Canon/cnprc600x1g.ppd,
	db/source/PPD/Canon/cnprc650x1g.ppd,
	db/source/PPD/Canon/cnprc700x1g.ppd,
	db/source/PPD/Canon/cnprc750x1g.ppd,
	db/source/driver/Postscript-Canon.xml,
	db/source/printer/Canon-LBP6670.xml,
	db/source/printer/Canon-LBP6680_3480.xml,
	db/source/printer/Canon-LBP6780_3580.xml,
	db/source/printer/Canon-LBP710C_PPD.xml,
	db/source/printer/Canon-LBP712C_PPD.xml,
	db/source/printer/Canon-LBP7660C.xml,
	db/source/printer/Canon-LBP7680C_5280.xml,
	db/source/printer/Canon-LBP7780C_5480.xml,
	db/source/printer/Canon-LBP8780.xml,
	db/source/printer/Canon-iPR_C600.xml,
	db/source/printer/Canon-iPR_C650_PPD.xml,
	db/source/printer/Canon-iPR_C700_800.xml,
	db/source/printer/Canon-iPR_C750_850_PPD.xml,
	db/source/printer/Canon-iR-ADV_400_500.xml,
	db/source/printer/Canon-iR-ADV_4025_4035.xml,
	db/source/printer/Canon-iR-ADV_4045_4051.xml,
	db/source/printer/Canon-iR-ADV_4225_4235.xml,
	db/source/printer/Canon-iR-ADV_4245_4251.xml,
	db/source/printer/Canon-iR-ADV_6055_6065.xml,
	db/source/printer/Canon-iR-ADV_6075.xml,
	db/source/printer/Canon-iR-ADV_6255_6265.xml,
	db/source/printer/Canon-iR-ADV_6275.xml,
	db/source/printer/Canon-iR-ADV_8085_8095.xml,
	db/source/printer/Canon-iR-ADV_8105.xml,
	db/source/printer/Canon-iR-ADV_8205.xml,
	db/source/printer/Canon-iR-ADV_8285_8295.xml,
	db/source/printer/Canon-iR-ADV_C2020_2030.xml,
	db/source/printer/Canon-iR-ADV_C2020i_2030i.xml,
	db/source/printer/Canon-iR-ADV_C2025.xml,
	db/source/printer/Canon-iR-ADV_C2220_2230.xml,
	db/source/printer/Canon-iR-ADV_C2225.xml,
	db/source/printer/Canon-iR-ADV_C250_350.xml,
	db/source/printer/Canon-iR-ADV_C3320.xml,
	db/source/printer/Canon-iR-ADV_C3320L.xml,
	db/source/printer/Canon-iR-ADV_C3325_3330.xml,
	db/source/printer/Canon-iR-ADV_C351.xml,
	db/source/printer/Canon-iR-ADV_C5030_5035.xml,
	db/source/printer/Canon-iR-ADV_C5045_5051.xml,
	db/source/printer/Canon-iR-ADV_C5235_5240.xml,
	db/source/printer/Canon-iR-ADV_C5250_5255.xml,
	db/source/printer/Canon-iR-ADV_C7055_7065.xml,
	db/source/printer/Canon-iR-ADV_C7260_7270.xml,
	db/source/printer/Canon-iR-ADV_C7280.xml,
	db/source/printer/Canon-iR-ADV_C9060_9070.xml,
	db/source/printer/Canon-iR-ADV_C9065_9075.xml,
	db/source/printer/Canon-iR-ADV_C9270_9280.xml: First
	addition of printers by Canon, 46 PostScript printers
	with their PPD files, listed under the new
	"Postscript-Canon" driver entry. Thanks to Nishio
	Masahiro from Canon for this contribution.

2018-09-21  Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_320DN_PCL5.ppd,
        db/source/printer/Ricoh-SP_320DN.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_320SFN_PCL5.ppd,
        db/source/printer/Ricoh-SP_320SFN.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_320SN_PCL5.ppd,
        db/source/printer/Ricoh-SP_320SN.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_325DNw_PCL5.ppd,
        db/source/printer/Ricoh-SP_325DNw.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_325SFNw_PCL5.ppd,
        db/source/printer/Ricoh-SP_325SFNw.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_325SNw_PCL5.ppd,
        db/source/printer/Ricoh-SP_325SNw.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_330DN_PCL5.ppd,
        db/source/printer/Ricoh-SP_330DN.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_330SFN_PCL5.ppd,
        db/source/printer/Ricoh-SP_330SFN.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_330SN_PCL5.ppd,
        db/source/printer/Ricoh-SP_330SN.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_377DNwX_PCL5.ppd,
        db/source/printer/Ricoh-SP_377DNwX.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_377SFNwX_PCL5.ppd,
        db/source/printer/Ricoh-SP_377SFNwX.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_377SNwX_PCL5.ppd,
        db/source/printer/Ricoh-SP_377SNwX.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_2200L_PCL5.ppd,
        db/source/printer/Ricoh-SP_2200L.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_2200SFL_PCL5.ppd,
        db/source/printer/Ricoh-SP_2200SFL.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_2300L_PCL5.ppd,
        db/source/printer/Ricoh-SP_2300L.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_2300SFL_PCL5.ppd,
        db/source/printer/Ricoh-SP_2300SFL.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_3700_PCL5.ppd,
        db/source/printer/Ricoh-SP_3700.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_3700SF_PCL5.ppd,
        db/source/printer/Ricoh-SP_3700SF.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_3710DN_PCL5.ppd,
        db/source/printer/Ricoh-SP_3710DN.xml,
        db/source/PPD/Ricoh/PCL5/Ricoh-SP_3710SF_PCL5.ppd,
        db/source/printer/Ricoh-SP_3710SF.xml,
        db/source/driver/pcl5-Ricoh.xml:
        added PPD and XML files for 20 new printers.

2018-09-05  Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added
        db/source/PPD/Lanier/PDF/Lanier-MP_C501_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7200_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7200S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7210_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C7210S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C501_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7200_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7200S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7210_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C7210S_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-MP_C501_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7200_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7200S_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7210_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-Pro_C7210S_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-MP_C501_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7200_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7200S_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7210_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-Pro_C7210S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7200_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7200S_Light_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7200S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7210_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C7210S_PDF.ppd:
        added PPD files for 29 new printers.
      *modified
        db/source/printer/Lanier-MP_C501.xml,
        db/source/printer/Lanier-Pro_C7200.xml,
        db/source/printer/Lanier-Pro_C7200S_Light.xml,
        db/source/printer/Lanier-Pro_C7200S.xml,
        db/source/printer/Lanier-Pro_C7210.xml,
        db/source/printer/Lanier-Pro_C7210S.xml,
        db/source/printer/NRG-MP_C501.xml,
        db/source/printer/NRG-Pro_C7200.xml,
        db/source/printer/NRG-Pro_C7200S_Light.xml,
        db/source/printer/NRG-Pro_C7200S.xml,
        db/source/printer/NRG-Pro_C7210.xml,
        db/source/printer/NRG-Pro_C7210S.xml,
        db/source/printer/Ricoh-MP_C501.xml,
        db/source/printer/Ricoh-Pro_C7200.xml,
        db/source/printer/Ricoh-Pro_C7200S_Light.xml,
        db/source/printer/Ricoh-Pro_C7200S.xml,
        db/source/printer/Ricoh-Pro_C7210.xml,
        db/source/printer/Ricoh-Pro_C7210S.xml,
        db/source/printer/Savin-MP_C501.xml,
        db/source/printer/Savin-Pro_C7200.xml,
        db/source/printer/Savin-Pro_C7200S_Light.xml,
        db/source/printer/Savin-Pro_C7200S.xml,
        db/source/printer/Savin-Pro_C7210.xml,
        db/source/printer/Savin-Pro_C7210S.xml,
        db/source/printer/Infotec-Pro_C7200.xml,
        db/source/printer/Infotec-Pro_C7200S_Light.xml,
        db/source/printer/Infotec-Pro_C7200S.xml,
        db/source/printer/Infotec-Pro_C7210.xml,
        db/source/printer/Infotec-Pro_C7210S.xml:
        modified XML files for 29 printers.

2018-08-30  Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added
        db/source/PPD/Lanier/PS/Lanier-MP_C501_PS.ppd,
        db/source/printer/Lanier-MP_C501.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7200_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7200_PXL.ppd,
        db/source/printer/Lanier-Pro_C7200.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7200S_Light_PXL.ppd,
        db/source/printer/Lanier-Pro_C7200S_Light.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7200S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7200S_PXL.ppd,
        db/source/printer/Lanier-Pro_C7200S.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7210_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7210_PXL.ppd,
        db/source/printer/Lanier-Pro_C7210.xml,
        db/source/PPD/Lanier/PS/Lanier-Pro_C7210S_PS.ppd,
        db/source/PPD/Lanier/PXL/Lanier-Pro_C7210S_PXL.ppd,
        db/source/printer/Lanier-Pro_C7210S.xml,
        db/source/PPD/NRG/PS/NRG-MP_C501_PS.ppd,
        db/source/printer/NRG-MP_C501.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C7200_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7200_PXL.ppd,
        db/source/printer/NRG-Pro_C7200.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7200S_Light_PXL.ppd,
        db/source/printer/NRG-Pro_C7200S_Light.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C7200S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7200S_PXL.ppd,
        db/source/printer/NRG-Pro_C7200S.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C7210_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7210_PXL.ppd,
        db/source/printer/NRG-Pro_C7210.xml,
        db/source/PPD/NRG/PS/NRG-Pro_C7210S_PS.ppd,
        db/source/PPD/NRG/PXL/NRG-Pro_C7210S_PXL.ppd,
        db/source/printer/NRG-Pro_C7210S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C501_PS.ppd,
        db/source/printer/Ricoh-MP_C501.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7200_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7200_PXL.ppd,
        db/source/printer/Ricoh-Pro_C7200.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7200S_Light_PXL.ppd,
        db/source/printer/Ricoh-Pro_C7200S_Light.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7200S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7200S_PXL.ppd,
        db/source/printer/Ricoh-Pro_C7200S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7210_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7210_PXL.ppd,
        db/source/printer/Ricoh-Pro_C7210.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Pro_C7210S_PS.ppd,
        db/source/PPD/Ricoh/PXL/Ricoh-Pro_C7210S_PXL.ppd,
        db/source/printer/Ricoh-Pro_C7210S.xml,
        db/source/PPD/Savin/PS/Savin-MP_C501_PS.ppd,
        db/source/printer/Savin-MP_C501.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C7200_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7200_PXL.ppd,
        db/source/printer/Savin-Pro_C7200.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7200S_Light_PXL.ppd,
        db/source/printer/Savin-Pro_C7200S_Light.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C7200S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7200S_PXL.ppd,
        db/source/printer/Savin-Pro_C7200S.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C7210_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7210_PXL.ppd,
        db/source/printer/Savin-Pro_C7210.xml,
        db/source/PPD/Savin/PS/Savin-Pro_C7210S_PS.ppd,
        db/source/PPD/Savin/PXL/Savin-Pro_C7210S_PXL.ppd,
        db/source/printer/Savin-Pro_C7210S.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7200_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7200_PXL.ppd,
        db/source/printer/Infotec-Pro_C7200.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7200S_Light_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7200S_Light_PXL.ppd,
        db/source/printer/Infotec-Pro_C7200S_Light.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7200S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7200S_PXL.ppd,
        db/source/printer/Infotec-Pro_C7200S.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7210_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7210_PXL.ppd,
        db/source/printer/Infotec-Pro_C7210.xml,
        db/source/PPD/Infotec/PS/Infotec-Pro_C7210S_PS.ppd,
        db/source/PPD/Infotec/PXL/Infotec-Pro_C7210S_PXL.ppd,
        db/source/printer/Infotec-Pro_C7210S.xml,
        db/source/PPD/Ricoh/PS/Ricoh-Basic_PS_B_W.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Basic_PS_Color.ppd,
        db/source/driver/PostscriptColor-Ricoh.xml,
        db/source/driver/PostscriptMono-Ricoh.xml,
        db/source/printer/Ricoh-imagio_MP_1100.xml,
        db/source/printer/Ricoh-imagio_MP_1350.xml,
        db/source/printer/Ricoh-imagio_MP_2550.xml,
        db/source/printer/Ricoh-imagio_MP_2552.xml,
        db/source/printer/Ricoh-imagio_MP_3350.xml,
        db/source/printer/Ricoh-imagio_MP_3352.xml,
        db/source/printer/Ricoh-imagio_MP_4000.xml,
        db/source/printer/Ricoh-imagio_MP_4002.xml,
        db/source/printer/Ricoh-imagio_MP_5000.xml,
        db/source/printer/Ricoh-imagio_MP_5002.xml,
        db/source/printer/Ricoh-imagio_MP_6000.xml,
        db/source/printer/Ricoh-imagio_MP_6001GP.xml,
        db/source/printer/Ricoh-imagio_MP_6001.xml,
        db/source/printer/Ricoh-imagio_MP_6002GP.xml,
        db/source/printer/Ricoh-imagio_MP_6002.xml,
        db/source/printer/Ricoh-imagio_MP_7500T.xml,
        db/source/printer/Ricoh-imagio_MP_7500.xml,
        db/source/printer/Ricoh-imagio_MP_7501.xml,
        db/source/printer/Ricoh-imagio_MP_7502.xml,
        db/source/printer/Ricoh-imagio_MP_8000T.xml,
        db/source/printer/Ricoh-imagio_MP_8000.xml,
        db/source/printer/Ricoh-imagio_MP_9000.xml,
        db/source/printer/Ricoh-imagio_MP_9001T.xml,
        db/source/printer/Ricoh-imagio_MP_9001.xml,
        db/source/printer/Ricoh-imagio_MP_9002T.xml,
        db/source/printer/Ricoh-imagio_MP_9002.xml,
        db/source/printer/Ricoh-imagio_MP_C1800.xml,
        db/source/printer/Ricoh-imagio_MP_C2200.xml,
        db/source/printer/Ricoh-imagio_MP_C2201.xml,
        db/source/printer/Ricoh-imagio_MP_C2500.xml,
        db/source/printer/Ricoh-imagio_MP_C2800.xml,
        db/source/printer/Ricoh-imagio_MP_C2801.xml,
        db/source/printer/Ricoh-imagio_MP_C2802.xml,
        db/source/printer/Ricoh-imagio_MP_C3000.xml,
        db/source/printer/Ricoh-imagio_MP_C3300.xml,
        db/source/printer/Ricoh-imagio_MP_C3301.xml,
        db/source/printer/Ricoh-imagio_MP_C3302.xml,
        db/source/printer/Ricoh-imagio_MP_C3500it.xml,
        db/source/printer/Ricoh-imagio_MP_C3500.xml,
        db/source/printer/Ricoh-imagio_MP_C4000it.xml,
        db/source/printer/Ricoh-imagio_MP_C4000.xml,
        db/source/printer/Ricoh-imagio_MP_C4001A.xml,
        db/source/printer/Ricoh-imagio_MP_C4001it.xml,
        db/source/printer/Ricoh-imagio_MP_C4001.xml,
        db/source/printer/Ricoh-imagio_MP_C4002A.xml,
        db/source/printer/Ricoh-imagio_MP_C4002.xml,
        db/source/printer/Ricoh-imagio_MP_C4500it.xml,
        db/source/printer/Ricoh-imagio_MP_C4500.xml,
        db/source/printer/Ricoh-imagio_MP_C5000it.xml,
        db/source/printer/Ricoh-imagio_MP_C5000.xml,
        db/source/printer/Ricoh-imagio_MP_C5001A_it.xml,
        db/source/printer/Ricoh-imagio_MP_C5001A.xml,
        db/source/printer/Ricoh-imagio_MP_C5001it.xml,
        db/source/printer/Ricoh-imagio_MP_C5001.xml,
        db/source/printer/Ricoh-imagio_MP_C5002A.xml,
        db/source/printer/Ricoh-imagio_MP_C5002.xml,
        db/source/printer/Ricoh-imagio_MP_C6000.xml,
        db/source/printer/Ricoh-imagio_MP_C6001.xml,
        db/source/printer/Ricoh-imagio_MP_C7500.xml,
        db/source/printer/Ricoh-imagio_MP_C7501.xml,
        db/source/printer/Ricoh-IPSiO_SP_4210.xml,
        db/source/printer/Ricoh-IPSiO_SP_4300.xml,
        db/source/printer/Ricoh-IPSiO_SP_4310.xml,
        db/source/printer/Ricoh-IPSiO_SP_6110.xml,
        db/source/printer/Ricoh-IPSiO_SP_6120.xml,
        db/source/printer/Ricoh-IPSiO_SP_6210.xml,
        db/source/printer/Ricoh-IPSiO_SP_6220.xml,
        db/source/printer/Ricoh-IPSiO_SP_6310.xml,
        db/source/printer/Ricoh-IPSiO_SP_6320.xml,
        db/source/printer/Ricoh-IPSiO_SP_6330.xml,
        db/source/printer/Ricoh-IPSiO_SP_8100M.xml,
        db/source/printer/Ricoh-IPSiO_SP_8100.xml,
        db/source/printer/Ricoh-IPSiO_SP_8200M.xml,
        db/source/printer/Ricoh-IPSiO_SP_8200.xml,
        db/source/printer/Ricoh-IPSiO_SP_8300M.xml,
        db/source/printer/Ricoh-IPSiO_SP_8300.xml,
        db/source/printer/Ricoh-IPSiO_SP_C320.xml,
        db/source/printer/Ricoh-IPSiO_SP_C411-ME.xml,
        db/source/printer/Ricoh-IPSiO_SP_C411.xml,
        db/source/printer/Ricoh-IPSiO_SP_C420-ME.xml,
        db/source/printer/Ricoh-IPSiO_SP_C420.xml,
        db/source/printer/Ricoh-IPSiO_SP_C711.xml,
        db/source/printer/Ricoh-IPSiO_SP_C721M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C721.xml,
        db/source/printer/Ricoh-IPSiO_SP_C730M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C730.xml,
        db/source/printer/Ricoh-IPSiO_SP_C731M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C731.xml,
        db/source/printer/Ricoh-IPSiO_SP_C810-ME.xml,
        db/source/printer/Ricoh-IPSiO_SP_C810M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C810.xml,
        db/source/printer/Ricoh-IPSiO_SP_C811M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C811.xml,
        db/source/printer/Ricoh-IPSiO_SP_C820M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C820.xml,
        db/source/printer/Ricoh-IPSiO_SP_C821M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C821.xml,
        db/source/printer/Ricoh-IPSiO_SP_C830M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C830.xml,
        db/source/printer/Ricoh-IPSiO_SP_C831M.xml,
        db/source/printer/Ricoh-IPSiO_SP_C831.xml,
        db/source/printer/Ricoh-MP_1301_JPN.xml,
        db/source/printer/Ricoh-MP_1601_JPN.xml,
        db/source/printer/Ricoh-MP_2553_JPN.xml,
        db/source/printer/Ricoh-MP_2554_JPN.xml,
        db/source/printer/Ricoh-MP_2555_JPN.xml,
        db/source/printer/Ricoh-MP_305plus_SPF_JPN.xml,
        db/source/printer/Ricoh-MP_3353_JPN.xml,
        db/source/printer/Ricoh-MP_3554_JPN.xml,
        db/source/printer/Ricoh-MP_3555_JPN.xml,
        db/source/printer/Ricoh-MP_401SPF_JPN.xml,
        db/source/printer/Ricoh-MP_4054_JPN.xml,
        db/source/printer/Ricoh-MP_4055_JPN.xml,
        db/source/printer/Ricoh-MP_5054_JPN.xml,
        db/source/printer/Ricoh-MP_5055_JPN.xml,
        db/source/printer/Ricoh-MP_6054_JPN.xml,
        db/source/printer/Ricoh-MP_6055_JPN.xml,
        db/source/printer/Ricoh-MP_6503_JPN.xml,
        db/source/printer/Ricoh-MP_7503_JPN.xml,
        db/source/printer/Ricoh-MP_9003_JPN.xml,
        db/source/printer/Ricoh-MP_C1803_JPN.xml,
        db/source/printer/Ricoh-MP_C2503_JPN.xml,
        db/source/printer/Ricoh-MP_C2504_JPN.xml,
        db/source/printer/Ricoh-MP_C3003_JPN.xml,
        db/source/printer/Ricoh-MP_C3004_JPN.xml,
        db/source/printer/Ricoh-MP_C305_SP_JPN.xml,
        db/source/printer/Ricoh-MP_C306_JPN.xml,
        db/source/printer/Ricoh-MP_C307_JPN.xml,
        db/source/printer/Ricoh-MP_C3503_JPN.xml,
        db/source/printer/Ricoh-MP_C3504_JPN.xml,
        db/source/printer/Ricoh-MP_C4503_JPN.xml,
        db/source/printer/Ricoh-MP_C4504_JPN.xml,
        db/source/printer/Ricoh-MP_C5503_JPN.xml,
        db/source/printer/Ricoh-MP_C5504_JPN.xml,
        db/source/printer/Ricoh-MP_C6003_JPN.xml,
        db/source/printer/Ricoh-MP_C6004_JPN.xml,
        db/source/printer/Ricoh-MP_C6502_JPN.xml,
        db/source/printer/Ricoh-MP_C6503_JPN.xml,
        db/source/printer/Ricoh-MP_C8002_JPN.xml,
        db/source/printer/Ricoh-MP_C8003_JPN.xml,
        db/source/printer/Ricoh-Pro_1107EXP.xml,
        db/source/printer/Ricoh-Pro_1357EXP.xml,
        db/source/printer/Ricoh-Pro_6100HT_JPN.xml,
        db/source/printer/Ricoh-Pro_6100_JPN.xml,
        db/source/printer/Ricoh-Pro_8100S_JPN.xml,
        db/source/printer/Ricoh-Pro_8110HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8110S_JPN.xml,
        db/source/printer/Ricoh-Pro_8110Y_JPN.xml,
        db/source/printer/Ricoh-Pro_8120HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8120S_JPN.xml,
        db/source/printer/Ricoh-Pro_8120Y_JPN.xml,
        db/source/printer/Ricoh-Pro_8200S_JPN.xml,
        db/source/printer/Ricoh-Pro_8210HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8210S_JPN.xml,
        db/source/printer/Ricoh-Pro_8210Y_JPN.xml,
        db/source/printer/Ricoh-Pro_8220HT_JPN.xml,
        db/source/printer/Ricoh-Pro_8220S_JPN.xml,
        db/source/printer/Ricoh-Pro_8220Y_JPN.xml,
        db/source/printer/Ricoh-Pro_907EXP.xml,
        db/source/printer/Ricoh-Pro_C5100S_JPN.xml,
        db/source/printer/Ricoh-Pro_C5110S_JPN.xml,
        db/source/printer/Ricoh-Pro_C5200S_JPN.xml,
        db/source/printer/Ricoh-Pro_C5210S_JPN.xml,
        db/source/printer/Ricoh-Pro_C7100S_JPN.xml,
        db/source/printer/Ricoh-Pro_C7110_JPN.xml,
        db/source/printer/Ricoh-Pro_C7110S_JPN.xml,
        db/source/printer/Ricoh-SP_4500_JPN.xml,
        db/source/printer/Ricoh-SP_4510_JPN.xml,
        db/source/printer/Ricoh-SP_4510SF_JPN.xml,
        db/source/printer/Ricoh-SP_6410_JPN.xml,
        db/source/printer/Ricoh-SP_6420_JPN.xml,
        db/source/printer/Ricoh-SP_6420M_JPN.xml,
        db/source/printer/Ricoh-SP_6430_JPN.xml,
        db/source/printer/Ricoh-SP_6430M_JPN.xml,
        db/source/printer/Ricoh-SP_6440_JPN.xml,
        db/source/printer/Ricoh-SP_6440M_JPN.xml,
        db/source/printer/Ricoh-SP_6450_JPN.xml,
        db/source/printer/Ricoh-SP_8400a1_JPN.xml,
        db/source/printer/Ricoh-SP_8400_JPN.xml,
        db/source/printer/Ricoh-SP_8400M_a1_JPN.xml,
        db/source/printer/Ricoh-SP_8400M_JPN.xml,
        db/source/printer/Ricoh-SP_C341_JPN.xml,
        db/source/printer/Ricoh-SP_C342_JPN.xml,
        db/source/printer/Ricoh-SP_C342M_JPN.xml,
        db/source/printer/Ricoh-SP_C420e_JPN.xml,
        db/source/printer/Ricoh-SP_C420e_ME_JPN.xml,
        db/source/printer/Ricoh-SP_C420e_M_JPN.xml,
        db/source/printer/Ricoh-SP_C750_JPN.xml,
        db/source/printer/Ricoh-SP_C750M_JPN.xml,
        db/source/printer/Ricoh-SP_C751_JPN.xml,
        db/source/printer/Ricoh-SP_C751M_JPN.xml,
        db/source/printer/Ricoh-SP_C840a1_JPN.xml,
        db/source/printer/Ricoh-SP_C840_JPN.xml,
        db/source/printer/Ricoh-SP_C840M_a1_JPN.xml,
        db/source/printer/Ricoh-SP_C840M_JPN.xml,
        db/source/printer/Ricoh-SP_C841a1_JPN.xml,
        db/source/printer/Ricoh-SP_C841_JPN.xml,
        db/source/printer/Ricoh-SP_C841M_a1_JPN.xml,
        db/source/printer/Ricoh-SP_C841M_JPN.xml:
        added PPD and XML files for 228 new printers.
      *modified
        db/source/driver/Postscript-Gestetner.xml,
        db/source/driver/Postscript-InfoPrint.xml,
        db/source/driver/Postscript-Infotec.xml,
        db/source/driver/Postscript-Lanier.xml,
        db/source/driver/Postscript-NRG.xml,
        db/source/driver/Postscript-Ricoh.xml,
        db/source/driver/Postscript-Savin.xml:
        modified XML files for all Postscript printers.

2018-07-09  Brent Duffy <brent.duffy@lexmark.com>
      *added
        db/source/PPD/Lexmark/Lexmark_CS420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX625_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC2200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC4200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2600_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M5200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2860_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX720_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM5300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2700_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM7300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS320_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX320_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M1200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M3200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM1200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM3200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2600_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2600_Series.ppd
        db/source/printer/Lexmark-CS420.xml
        db/source/printer/Lexmark-CS421dn.xml
        db/source/printer/Lexmark-CS520.xml
        db/source/printer/Lexmark-CS521dn.xml
        db/source/printer/Lexmark-CS620.xml
        db/source/printer/Lexmark-CS622de.xml
        db/source/printer/Lexmark-CX420.xml
        db/source/printer/Lexmark-CX421adn.xml
        db/source/printer/Lexmark-CX520.xml
        db/source/printer/Lexmark-CX522ade.xml
        db/source/printer/Lexmark-CX620.xml
        db/source/printer/Lexmark-CX622ade.xml
        db/source/printer/Lexmark-CX622adhe.xml
        db/source/printer/Lexmark-CX625.xml
        db/source/printer/Lexmark-CX625ade.xml
        db/source/printer/Lexmark-CX625adhe.xml
        db/source/printer/Lexmark-CX625adthe.xml
        db/source/printer/Lexmark-C2200.xml
        db/source/printer/Lexmark-C2240.xml
        db/source/printer/Lexmark-XC2200.xml
        db/source/printer/Lexmark-XC2235.xml
        db/source/printer/Lexmark-XC2240.xml
        db/source/printer/Lexmark-XC4200.xml
        db/source/printer/Lexmark-XC4240.xml
        db/source/printer/Lexmark-C2300.xml
        db/source/printer/Lexmark-C2325dw.xml
        db/source/printer/Lexmark-C2400.xml
        db/source/printer/Lexmark-C2425dw.xml
        db/source/printer/Lexmark-C2500.xml
        db/source/printer/Lexmark-C2535dw.xml
        db/source/printer/Lexmark-MC2300.xml
        db/source/printer/Lexmark-MC2325adw.xml
        db/source/printer/Lexmark-MC2400.xml
        db/source/printer/Lexmark-MC2425adw.xml
        db/source/printer/Lexmark-MC2500.xml
        db/source/printer/Lexmark-MC2535adwe.xml
        db/source/printer/Lexmark-MC2600.xml
        db/source/printer/Lexmark-MC2640adwe.xml
        db/source/printer/Lexmark-MS820.xml
        db/source/printer/Lexmark-MS821n.xml
        db/source/printer/Lexmark-MS821dn.xml
        db/source/printer/Lexmark-MS821dtn.xml
        db/source/printer/Lexmark-MS822de.xml
        db/source/printer/Lexmark-MS823n.xml
        db/source/printer/Lexmark-MS823dn.xml
        db/source/printer/Lexmark-MS824de.xml
        db/source/printer/Lexmark-MS824dtn.xml
        db/source/printer/Lexmark-MS825dn.xml
        db/source/printer/Lexmark-MS826de.xml
        db/source/printer/Lexmark-MS826dtn.xml
        db/source/printer/Lexmark-MS725.xml
        db/source/printer/Lexmark-MS725dvn.xml
        db/source/printer/Lexmark-M5200.xml
        db/source/printer/Lexmark-M5255.xml
        db/source/printer/Lexmark-M5265.xml
        db/source/printer/Lexmark-M5270.xml
        db/source/printer/Lexmark-B2860.xml
        db/source/printer/Lexmark-B2865dw.xml
        db/source/printer/Lexmark-MX720.xml
        db/source/printer/Lexmark-MX721ade.xml
        db/source/printer/Lexmark-MX721adhe.xml
        db/source/printer/Lexmark-MX722ade.xml
        db/source/printer/Lexmark-MX722adhe.xml
        db/source/printer/Lexmark-MX725.xml
        db/source/printer/Lexmark-MX725adve.xml
        db/source/printer/Lexmark-XM5300.xml
        db/source/printer/Lexmark-XM5365.xml
        db/source/printer/Lexmark-XM5370.xml
        db/source/printer/Lexmark-MB2700.xml
        db/source/printer/Lexmark-MB2770adwhe.xml
        db/source/printer/Lexmark-MX820.xml
        db/source/printer/Lexmark-MX822ade.xml
        db/source/printer/Lexmark-MX822adxe.xml
        db/source/printer/Lexmark-MX822adtfe.xml
        db/source/printer/Lexmark-MX824ade.xml
        db/source/printer/Lexmark-MX824adxe.xml
        db/source/printer/Lexmark-MX824adtfe.xml
        db/source/printer/Lexmark-MX826ade.xml
        db/source/printer/Lexmark-MX826adxe.xml
        db/source/printer/Lexmark-MX826adtfe.xml
        db/source/printer/Lexmark-XM7300.xml
        db/source/printer/Lexmark-XM7355.xml
        db/source/printer/Lexmark-XM7365.xml
        db/source/printer/Lexmark-XM7370.xml
        db/source/printer/Lexmark-MS320.xml
        db/source/printer/Lexmark-MS321dn.xml
        db/source/printer/Lexmark-MS420.xml
        db/source/printer/Lexmark-MS421dn.xml
        db/source/printer/Lexmark-MS421dw.xml
        db/source/printer/Lexmark-MS520.xml
        db/source/printer/Lexmark-MS521dn.xml
        db/source/printer/Lexmark-MS620.xml
        db/source/printer/Lexmark-MS621dn.xml
        db/source/printer/Lexmark-MS621dtn.xml
        db/source/printer/Lexmark-MS622de.xml
        db/source/printer/Lexmark-MS622dte.xml
        db/source/printer/Lexmark-MX320.xml
        db/source/printer/Lexmark-MX321adn.xml
        db/source/printer/Lexmark-MX321adw.xml
        db/source/printer/Lexmark-MX420.xml
        db/source/printer/Lexmark-MX421ade.xml
        db/source/printer/Lexmark-MX520.xml
        db/source/printer/Lexmark-MX521de.xml
        db/source/printer/Lexmark-MX521ade.xml
        db/source/printer/Lexmark-MX521adte.xml
        db/source/printer/Lexmark-MX522adhe.xml
        db/source/printer/Lexmark-MX620.xml
        db/source/printer/Lexmark-MX622ade.xml
        db/source/printer/Lexmark-MX622adthe.xml
        db/source/printer/Lexmark-MX622adhe.xml
        db/source/printer/Lexmark-M1200.xml
        db/source/printer/Lexmark-M1242.xml
        db/source/printer/Lexmark-M1246.xml
        db/source/printer/Lexmark-M3200.xml
        db/source/printer/Lexmark-M3250.xml
        db/source/printer/Lexmark-XM1200.xml
        db/source/printer/Lexmark-XM1242.xml
        db/source/printer/Lexmark-XM1246.xml
        db/source/printer/Lexmark-XM3200.xml
        db/source/printer/Lexmark-XM3250.xml
        db/source/printer/Lexmark-B2300.xml
        db/source/printer/Lexmark-B2338dn.xml
        db/source/printer/Lexmark-B2338dw.xml
        db/source/printer/Lexmark-B2400.xml
        db/source/printer/Lexmark-B2442dn.xml
        db/source/printer/Lexmark-B2442dw.xml
        db/source/printer/Lexmark-B2500.xml
        db/source/printer/Lexmark-B2546dn.xml
        db/source/printer/Lexmark-B2600.xml
        db/source/printer/Lexmark-B2650dn.xml
        db/source/printer/Lexmark-MB2300.xml
        db/source/printer/Lexmark-MB2338dw.xml
        db/source/printer/Lexmark-MB2338adn.xml
        db/source/printer/Lexmark-MB2338adw.xml
        db/source/printer/Lexmark-MB2400.xml
        db/source/printer/Lexmark-MB2442ade.xml
        db/source/printer/Lexmark-MB2442adwe.xml
        db/source/printer/Lexmark-MB2500.xml
        db/source/printer/Lexmark-MB2546ade.xml
        db/source/printer/Lexmark-MB2600.xml
        db/source/printer/Lexmark-MB2650ade.xml
        Added 188 Lexmark PPD and XML Files

2018-07-09  Brent Duffy <brent.duffy@lexmark.com>
      *removed
        db/source/PPD/Lexmark/Lexmark_CS420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX625_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC2200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC4200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2600_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M5200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2860_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX720_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM5300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2700_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM7300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS320_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX320_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M1200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M3200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM1200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM3200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2600_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2600_Series.ppd
        Removed 47 Lexmark PPD Files

2018-07-05  Brent Duffy <brent.duffy@lexmark.com>
      *added
        db/source/PPD/Lexmark/Lexmark_CS420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX625_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC2200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC4200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2600_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M5200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2860_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX720_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM5300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2700_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM7300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS320_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX320_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M1200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M3200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM1200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM3200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2600_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2600_Series.ppd
        Added 47 Lexmark PPD Files

2018-07-05  Brent Duffy <brent.duffy@lexmark.com>
      *added
        db/source/PPD/Lexmark/Lexmark_CS420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX625_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC2200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC4200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MC2600_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M5200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2860_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX720_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM5300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2700_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM7300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS320_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX320_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX420_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX520_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX620_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M1200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_M3200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM1200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XM3200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_B2600_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2300_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2400_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2500_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MB2600_Series.ppd
        Added 47Lexmark PPD Files

2018-06-05  Till Kamppeter <till.kamppeter@gmail.com>

	db/source/printer/Lexmark-C4100.xml,
	db/source/printer/Lexmark-C4150.xml,
	db/source/printer/Lexmark-C6100.xml,
	db/source/printer/Lexmark-C6160de.xml,
	db/source/printer/Lexmark-CS720.xml,
	db/source/printer/Lexmark-CS720de.xml,
	db/source/printer/Lexmark-CS720dte.xml,
	db/source/printer/Lexmark-CS725.xml,
	db/source/printer/Lexmark-CS725de.xml,
	db/source/printer/Lexmark-CS725dte.xml,
	db/source/printer/Lexmark-CS820.xml,
	db/source/printer/Lexmark-CS820de.xml,
	db/source/printer/Lexmark-CS820dte.xml,
	db/source/printer/Lexmark-CS820dtfe.xml,
	db/source/printer/Lexmark-CX725.xml,
	db/source/printer/Lexmark-CX725de.xml,
	db/source/printer/Lexmark-CX725dhe.xml,
	db/source/printer/Lexmark-CX725dthe.xml,
	db/source/printer/Lexmark-CX820.xml,
	db/source/printer/Lexmark-CX820de.xml,
	db/source/printer/Lexmark-CX820dtfe.xml,
	db/source/printer/Lexmark-CX825.xml,
	db/source/printer/Lexmark-CX825de.xml,
	db/source/printer/Lexmark-CX825dte.xml,
	db/source/printer/Lexmark-CX825dtfe.xml,
	db/source/printer/Lexmark-CX825dtpe.xml,
	db/source/printer/Lexmark-CX860.xml,
	db/source/printer/Lexmark-CX860de.xml,
	db/source/printer/Lexmark-CX860dte.xml,
	db/source/printer/Lexmark-CX860dtfe.xml,
	db/source/printer/Lexmark-CX860dtpe.xml,
	db/source/printer/Lexmark-XC4100.xml,
	db/source/printer/Lexmark-XC4150.xml,
	db/source/printer/Lexmark-XC6100.xml,
	db/source/printer/Lexmark-XC6152de.xml,
	db/source/printer/Lexmark-XC6152dtfe.xml,
	db/source/printer/Lexmark-XC8100.xml,
	db/source/printer/Lexmark-XC8155de.xml,
	db/source/printer/Lexmark-XC8155dte.xml,
	db/source/printer/Lexmark-XC8160de.xml,
	db/source/printer/Lexmark-XC8160dte.xml: Fixed recommended driver.

2018-05-31 Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added
        db/source/PPD/Lanier/PS/Lanier-SP_C360SFNw_PS.ppd,
        db/source/printer/Lanier-SP_C360SFNw.xml,
        db/source/PPD/Lanier/PS/Lanier-SP_C361SFNw_PS.ppd,
        db/source/printer/Lanier-SP_C361SFNw.xml,
        db/source/PPD/NRG/PS/NRG-SP_C360SFNw_PS.ppd,
        db/source/printer/NRG-SP_C360SFNw.xml,
        db/source/PPD/NRG/PS/NRG-SP_C360SNw_PS.ppd,
        db/source/printer/NRG-SP_C360SNw.xml,
        db/source/PPD/NRG/PS/NRG-SP_C361SFNw_PS.ppd,
        db/source/printer/NRG-SP_C361SFNw.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C360SFNw_PS.ppd,
        db/source/printer/Ricoh-SP_C360SFNw.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C360SNw_PS.ppd,
        db/source/printer/Ricoh-SP_C360SNw.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C361SFNw_PS.ppd,
        db/source/printer/Ricoh-SP_C361SFNw.xml,
        db/source/PPD/Savin/PS/Savin-SP_C360SFNw_PS.ppd,
        db/source/printer/Savin-SP_C360SFNw.xml,
        db/source/PPD/Savin/PS/Savin-SP_C361SFNw_PS.ppd,
        db/source/printer/Savin-SP_C361SFNw.xml:
        added PPD and XML files for 10 new printers.
      *modified
		db/source/printer/Lanier-SP_C360DNw.xml,
        db/source/printer/Ricoh-SP_C360DNw.xml,
        db/source/printer/Savin-SP_C360DNw.xml:
		modified XML files for 3 printers.
      *removed
		db/source/PPD/Lanier/PDF/Lanier-SP_C360DNw_PDF.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-SP_C360DNw_PDF.ppd,
        db/source/PPD/Savin/PDF/Savin-SP_C360DNw_PDF.ppd:
		removed PPD files for 3 printers.

2018-05-23  Brent Duffy <brent.duffy@lexmark.com>
      *modified
        db/source/PPD/Lexmark/Lexmark_X950_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C9200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS920_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX920_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC9200_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C740_Series.ppd
        db/source/PPD/Lexmark/Lexmark_X740_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C6100_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX820_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX825_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX860_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC6100_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC8100_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS720_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CS725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_CX725_Series.ppd
        db/source/PPD/Lexmark/Lexmark_XC4100_Series.ppd
        db/source/PPD/Lexmark/Lexmark_C4100_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MX910_Series.ppd
        db/source/PPD/Lexmark/Lexmark_MS910_Series.ppd
        Modified 21 Lexmark PPD Files

2018-05-21 Brent Duffy <bduffy@lexmark.com>
      *modified
       db/source/PPD/Lexmark/Lexmark_X950_Series.ppd
       modified PPD file for 1 printer.

2018-03-06 Zhang Xiufu <ZhangXiufu@rst.ricoh.com>
      *added
        db/source/PPD/Lanier/PS/Lanier-SP_C360DNw_PS.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_C360DNw_PDF.ppd,
        db/source/printer/Lanier-SP_C360DNw.xml,
        db/source/PPD/Ricoh/PS/Ricoh-SP_C360DNw_PS.ppd,
        db/source/PPD/Ricoh/PDF/Ricoh-SP_C360DNw_PDF.ppd,
        db/source/printer/Ricoh-SP_C360DNw.xml,
        db/source/PPD/Savin/PS/Savin-SP_C360DNw_PS.ppd,
        db/source/PPD/Savin/PDF/Savin-SP_C360DNw_PDF.ppd,
        db/source/printer/Savin-SP_C360DNw.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_2001J_PS.ppd,
        db/source/printer/Ricoh-MP_2001J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2003J_PS.ppd,
        db/source/printer/Ricoh-MP_C2003J.xml,
        db/source/PPD/Ricoh/PS/Ricoh-MP_C2503J_PS.ppd,
        db/source/printer/Ricoh-MP_C2503J.xml,
        db/source/PPD/Gestetner/PDF/Gestetner-C7521n_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-C7526dn_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-C7531dn_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-C7640nD_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-C8140ND_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-C8150ND_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-CS555_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSc1020_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSc1025_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSc1030_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSc1045_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSc1060_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSc1120_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSc424_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSc432_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSc460_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSm1525_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSm1530_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSm1533_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSm725_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSm730_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSm735_735G_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-DSm745_745G_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GWD2004_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GWD2006_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GWD3006_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GWD5100_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-GWD7140_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP1100_DSm7110_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP1350_DSm7135_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP1600_DSm716_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_161_DSm416_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_171_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP2000_DSm721d_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_2001_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP2352_DSm923_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP2500_DSm625_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_2501_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_2510_DSm725e_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_2550B_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_2550_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_2553_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_2851_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP2852_DSm928_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_3010_DSm730e_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_301_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_3053_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_3350B_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_3350_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_3351_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP3352_DSm933_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_3353_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP3500_DSm735e_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_4000B_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_4000_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_4001_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_4002_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP4500_DSm745e_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_5000B_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_5000_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_5001_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_5002_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP5500_DSm755_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_6000_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_6001_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_6002_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP6500_DSm765_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_7000_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_7001_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP7500_DSm775_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_7502_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_8000_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_8001_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP9000_DSm790_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_9001_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_9002_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MPC1500_GS106_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C2003_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C2011_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C2050_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C2051_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MPC2500_DSc525_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C2503_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C2550_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C2551_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C2800_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MPC3000_DSc530_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C3001_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C3002_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C3003_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C300_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C300SR_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C305_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C3300_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MPC3500_DSc535_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C3501_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C3502_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C3503_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C4000_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C400_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C400SR_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C401_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C401SR_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MPC4500_DSc545_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C4501A_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C4501_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C4502A_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C4502_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C4503_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C5000_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C5501A_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C5501_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C5502A_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C5502_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C5503_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C6000_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C6003_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C6501_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C6502_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C7500_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C7501_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_C8002_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-MP_CW2200_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-P7031nL_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-P7031n_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-P7035n_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-P7245_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-P7527n_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-P7527_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-P7535n_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-P7575_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-P7675_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-Pro_1106EX_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-Pro_1107EX_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-Pro_1356EX_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-Pro_1357EX_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-Pro_906EX_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-Pro_907EX_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-SP_4210N_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-SP_6330N_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-SP_8200DN_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-SP_C320DN_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-SP_C420DN_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-SP_C430DN_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-SP_C431DN_PDF.ppd,
        db/source/PPD/Gestetner/PDF/Gestetner-SP_W2470_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IPC_2525DN_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IPC_3030DN_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IPC_4040DN_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2225_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2230_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2235_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2245_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2255_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2265_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2275_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2316_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2320_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2325_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2416_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2425_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2430_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2435_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_2445_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_3090_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_3110_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-IS_3135_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-ISC_1024c_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-ISC_1032c_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-ISC_2525_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-ISC_3030_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-ISC_3535_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-ISC_4045_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-ISC_4560_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-ISC_5560_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-ISC_615G_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_171_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_2001_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_201_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_2352_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_2501_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_2550B_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_2550_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_2553_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_2851_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_2852_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_301_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_3053_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_3350B_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_3350_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_3351_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_3352_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_3353_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_4000B_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_4000_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_4001_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_4002_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_5000B_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_5000_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_5001_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_5002_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_6000_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_6001_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_6002_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_7000_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_7001_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_7502_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_8000_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_8001_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_9001_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_9002_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2003_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2003Z_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2011_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2050_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2051_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2503_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2503Z_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2550_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2551_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C2800_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C3001_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C3002_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C3003_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C300_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C300SR_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C305_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C3300_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C3501_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C3502_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C3503_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C4000_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C400_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C400SR_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C401_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C401SR_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C4501A_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C4501_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C4502A_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C4502_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C4503_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C5000_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C5501A_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C5501_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C5502A_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C5502_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C5503_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C6000_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C6003_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C6501_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C6502_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C7500_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C7501_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-MP_C8002_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_1106EX_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_1107EX_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_1356EX_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_1357EX_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8100S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8110S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_8120S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_906EX_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_907EX_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C5100S_PDF.ppd,
        db/source/PPD/Infotec/PDF/Infotec-Pro_C5110S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LC155_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD124c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD_130C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD_130CSR_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD132c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD_140C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD_140CSR_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD160c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD225_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD230_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD235_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD245_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD_620C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LD_625C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP124w_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP127n_LP128n_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP128_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP131nL_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP131n_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP135n_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP136n_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP137CN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP142CN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP145n_SP_8100DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP150dn_SP8200DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP175_LP175hdn_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP222cn_LP221c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP226c_SP_C410_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP231c_SP_C411_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP235N_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP331cn_SP_C420_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP37N_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP440c_SP_C811DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP540C_SPC820DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LP550C_SPC821DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LW324_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LW326_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LW426_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LW5100_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-LW7140_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_1100_LD1100_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_1350_LD1135_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_1600_LD316_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_161_LD016_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_171_LD_117_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2000_LD320d_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2001_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_201_LD_220_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2352_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP2500_LD125_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2501_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2510_LD325_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2550B_LD425B_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2550_LD425_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2553_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2851_LD528_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_2852_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_3010_LD330_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_301_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_3053_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_3350B_LD433B_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_3350_LD433_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_3351_LD533_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_3352_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_3353_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_3500_LD335_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_4000B_LD040B_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_4000_LD040_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_4001_LD140_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_4002_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_4500_LD345_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_5000B_LD050B_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_5000_LD050_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_5001_LD150_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_5002_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_5500_LD255_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_6000_LD260_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_6001_LD360_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_6002_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_6500_LD265_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_7000_LD270_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_7001_LD370_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_7500_LD275_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_7502_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_8000_LD280_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_8001_LD380_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_9000_LD190_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_9001_LD390_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_9002_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MPC1500_LD215c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C2003_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C2050_LD520C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C2500_LD425c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C2503_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C2550_LD525C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C2800_LD528C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C3000_LD430c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C3001_LD630C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C3002_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C3003_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C300_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C300SR_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C305_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C3300_LD533C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C3500_LD435c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C3501_LD635C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C3502_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C3503_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C4000_LD540C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C400_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C400SR_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C401_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C401SR_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C4500_LD445c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MPC4501A_LD645CA_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C4501_LD645C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C4502A_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C4502_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C4503_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C5000_LD550C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MPC5501A_LD655CA_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C5501_LD655C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C5502A_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C5502_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C5503_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C6000_LD260c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C6003_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C6501_LD365C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C6502_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C7500_LD275c_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C7501_LD375C_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_C8002_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-MP_CW2200_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_1106EX_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_1107EX_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_1356EX_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_1357EX_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8100S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8110S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_8120S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_906EX_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_907EX_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C5100S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-Pro_C5110S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_4100NL_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_4100N_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_4110N_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_4210N_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_4310N_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_5200DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_5200S_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_5210DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_5210SF_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_5210SR_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_6330N_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_8300DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_9100_LP275_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_C320DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_C400DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_C430DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_C431DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_C730DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_C830DN_PDF.ppd,
        db/source/PPD/Lanier/PDF/Lanier-SP_C831DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-C7521n_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-CS555_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-DSc424_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-DSc432_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-DSc460_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-DSm725_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-DSm730_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-DSm735_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-DSm745_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_1100_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_1350_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_1600_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_161_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_171_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2001_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_201_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2352_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2501_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2510_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2550B_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2550_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2553_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2851_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_2852_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_3010_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_301_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_3053_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_3350B_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_3350_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_3351_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_3352_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_3353_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_3500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_4000B_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_4000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_4001_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_4002_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_4500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_5000B_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_5000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_5001_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_5002_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_5500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_6000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_6001_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_6002_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_6500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_7000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_7001_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_7500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_7502_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_8000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_8001_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_9000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_9001_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_9002_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C1500sp_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2003_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2003Z_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2011_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2050_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2051_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2503_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2503Z_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2550_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2551_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C2800_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C3000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C3001_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C3002_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C3003_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C300_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C300SR_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C305_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C3300_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C3500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C3501_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C3502_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C3503_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C4000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C400_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C400SR_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C401_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C401SR_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C4500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C4501A_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C4501_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C4502A_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C4502_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C4503_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C5000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C5501A_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C5501_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C5502A_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C5502_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C5503_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C6000_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C6003_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C6501_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C6502_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C7500_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C7501_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_C8002_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_CW2200_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_W2400_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_W2401_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_W3600_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_W3601_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_W5100_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-MP_W7140_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-P7527n_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-P7527_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-P7535n_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-P7575_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_1106EX_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_1107EX_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_1356EX_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_1357EX_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8100S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8110S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_8120S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_906EX_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_907EX_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C5100S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-Pro_C5110S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_4100NL_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_4100N_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_4110N_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_4210N_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_4310N_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_5200DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_5200S_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_5210DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_5210SF_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_5210SR_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_6330N_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_8100DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_8200DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_8300DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_9100DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C320DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C410DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C411DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C420DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C430DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C431DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C730DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C811DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C820DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C821DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C830DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_C831DN_PDF.ppd,
        db/source/PPD/NRG/PDF/NRG-SP_W2470_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_3025_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_3030_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_3035_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_3045_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_3224C_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_3232C_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_3260C_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_AP410N_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_AP410_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_AP610N_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_AP900_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_CL3500N_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_Color5560_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_1100_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_1350_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_1600_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_161_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_171_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2000_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_201_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2352_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2500_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2510_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2550B_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2550_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2851_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_2852_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_3010_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_301_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_3350B_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_3350_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_3351_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_3352_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_3500_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_4000B_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_4000_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_4001_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_4002_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_4500_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_5000B_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_5000_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_5001_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_5002_PDF.ppd,
        db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_5500_PDF.ppd,
